var g_CFG_ID;
var g_UniActTbl;
var g_CustActTbl;

var CusActiveAction1;
var CusActiveAction2;
var AllTypeAction1;
var AllTypeAction2;

function SetScanAction(oObject, nType) {
	var oform = document.forms[0];
		switch (nType) {
		case 0:
			oform.EnableActiveAct.value = "1";
			oform.EnableUniAct.value = "0";
			break;
		case 1:
			oform.EnableActiveAct.value = "0";
			oform.EnableUniAct.value = "0";
			break;
		case 2:
			oform.EnableActiveAct.value = "0";
			oform.EnableUniAct.value = "1";
			break;
		}
		ScanActionUpdateUI(true);
}

function ScanActionUpdateUI(bScan_config5) 
{
	var oform = document.forms[0];
	var AllTypeActionElement1 = document.getElementById(AllTypeAction1);
	var AllTypeActionElement2 = document.getElementById(AllTypeAction2);
	var CusActionElement;
		
	for(j=0; j < CusActiveAction1.length; j++)
	{
		CusActionElement = document.getElementById(CusActiveAction1[j]);
		CusActionElement.disabled = true;
		CusActionElement = document.getElementById(CusActiveAction2[j]);
		CusActionElement.disabled = true;
	}
	AllTypeActionElement1.disabled = true;
	AllTypeActionElement2.disabled = true;
	
	if(bScan_config5 == true)
	{
		if(oform.EnableActiveAct.value == 0)
		{
			if(oform.EnableUniAct.value == 1)
			{
				AllTypeActionElement1.disabled = false;
				AllTypeActionElement2.disabled = false;
			}
			else
			{
				for(j=0; j < CusActiveAction1.length; j++)
				{
					CusActionElement = document.getElementById(CusActiveAction1[j]);
					CusActionElement.disabled = false;
					CusActionElement = document.getElementById(CusActiveAction2[j]);
					CusActionElement.disabled = false;
				}
			}
		}
	}
}

// replace Cust-Action setting for each malware
//
// Parameters:
// oObject : select object [html] for Action 1
// oObject2: select object [html] for Action 2
// iAction : 0 -> change action 1
//           1 -> change action 2
// sForm   : the name of owner form
// sInput  : the name of CustAction setting in the form
//
function SetCustAction(oObject, oObject2, iAction, sForm, sInput) {
	//alert(sForm);
	var oform;
	if (sForm == undefined)
		oform = document.forms[0];
	else
		oform = document.forms(sForm);
		var myChildren;
		var strCustAct;
		//alert('find: '+sInput);
		for(var n = 0; n < oform.elements.length; n++)
		{
			//alert(oform.elements[n].name);
			if (oform.elements[n].name == sInput)
			{
				myChildren = oform.elements[n];
				strCustAct = oform.elements[n].value;
				break;
			}	
		}
		// = oform.children(sInput).value;
		var sRegPtn = "\\" + oObject.id + "-(\\d+)-(\\d+)";
		regex = new RegExp(sRegPtn);

		switch (iAction)
		{
		case 0:
			myChildren.value =
				strCustAct.replace(regex, oObject.id + "-" + oObject.value + "-$2");

			if (oObject.value != 5) {
				oObject2.style.display = "none"
			}else {
				oObject2.style.display = "inline"
			}

			break;
		case 1:
			myChildren.value =
				strCustAct.replace(regex, oObject.id + "-$1-" + oObject2.value); 
			break;
		}
}

// event hander when Action 1 be changed
function SetCustAct1(ee) 
{
	if (!ee) ee = window.event;
	if (ee.target) eventSrc = ee.target;
	else if (ee.srcElement) eventSrc = ee.srcElement;
	//eventSrc = window.event.srcElement;
	//alert(eventSrc.id + "2");
	var Obj2 = document.getElementById(eventSrc.id + "2");

	if (Obj2) {
		SetCustAction(eventSrc, Obj2, 0, g_CFG_ID, "CustAction");
	}
}
/*
// event hander when Action 1 be changed
function SetCustAct1() 
{
	EventSrc = window.event.srcElement;
	var Obj2 = document.getElementById(eventSrc.id + "2");

	if (Obj2) {
		SetCustAction(eventSrc, Obj2, 0, g_CFG_ID, "CustAction");
	}
}
*/
// event hander when Action 2 be changed
function SetCustAct2(ee) {
	if (!ee) ee = window.event;
	if (ee.target) eventSrc = ee.target;
	else if (ee.srcElement) eventSrc = ee.srcElement;
	re = /(\D+)\d+/;
	var result = re.exec(eventSrc.id);

	if (result) {
		var Obj1 = document.getElementById(result[1]);

		if (Obj1) {
			SetCustAction(Obj1, eventSrc, 1, g_CFG_ID, "CustAction");
		}
	}
}

function InsertCustActRow(oTbl, sType, sId, sAct1, sAct2, bFlag)
{
    var g_arrayActs = [STR_CUSTOM_ACTION_PASS,
                       STR_CUSTOM_ACTION_DELETE,
                       STR_CUSTOM_ACTION_RENAME,
                       STR_CUSTOM_ACTION_QUARANTINE,
                       STR_CUSTOM_ACTION_CLEAN];

	//window.alert(sType + "\n" + sId + "\n" + sAct1 + "\n" + sAct2);
	var  oMajType, oAct1, oAct2, oSpan;
	
	newRow = oTbl.insertRow(-1);
  	newRow.className = bFlag ? "data1" : "data2";
   
	oMajType = newRow.insertCell(-1);
	
	// modified by Kebing Liu start
	oMajType.setAttribute("innerHTML", "", 0);
	oMajType.setAttribute("valign", "middle", 0);
	var otype = document.createTextNode("  "+ sType); 
	oMajType.appendChild(otype);
	
	
	oAct1 = newRow.insertCell(-1);
	oAct1.setAttribute("innerHTML", " ", 0);
	oAct1.setAttribute("align", "center", 0);
	oAct1.setAttribute("valign", "middle", 0);
	// modified by Kebing Liu end
	
	var oSelect = document.createElement("SELECT");
	oSelect.setAttribute("name", "select");
	oSelect.setAttribute("size", "1");
	oSelect.setAttribute("id", sId);
	oSelect.onchange = SetCustAct1;
  	oSelect.className = "button";
	oSelect.style.width = "95%";

	if (typeof(oSelect) == "object")
	{
		for (var i in g_arrayActs)
		{
			if (sType != STR_VIRUS_TYPE_SPYWARE || (sType == STR_VIRUS_TYPE_SPYWARE && g_arrayActs[i] != STR_CUSTOM_ACTION_CLEAN)) {		
				oOption = document.createElement("OPTION");
				oOption.innerHTML = g_arrayActs[i];
				oOption.value = Number(i) + 1;
				oOption.selected = (Number(i)+1) == Number(sAct1) ? true : false;
				oSelect.appendChild(oOption);
		        }
		}
	}

	oAct1.appendChild(oSelect);

	oAct2 = newRow.insertCell(-1);
	oAct2.setAttribute("innerHTML", " ", 0);
	oAct2.setAttribute("align", "center", 0);
	oAct2.setAttribute("valign", "middle", 0);

	var oSelect = document.createElement("SELECT");
	oSelect.setAttribute("name", "select");
	oSelect.setAttribute("size", "1");
	oSelect.setAttribute("id", sId + "2");
	oSelect.onchange = SetCustAct2;
  oSelect.className = "button";
	oSelect.style.width = "95%";

	if (typeof(oSelect) == "object")
	{
		for (i=0; i < g_arrayActs.length - 1; ++i)
		{
			if (sType != STR_VIRUS_TYPE_SPYWARE || (sType == STR_VIRUS_TYPE_SPYWARE && g_arrayActs[i] != STR_CUSTOM_ACTION_CLEAN)) {		
				oOption = document.createElement("OPTION");
				oOption.innerHTML = g_arrayActs[i];
				oOption.value = Number(i) + 1;
				oOption.selected = (Number(i)+1) == Number(sAct2) ? true : false;
				oSelect.appendChild(oOption);
			}
		}
	}
		
	oAct2.appendChild(oSelect);

	if (sAct1 != "5") {
		oSelect.style.display = "none";
	}			
}

function InitCustActionTbl(bScan_config5) {
	
		var oform = document.forms[0];
		//var oform = document.forms(sForm);
		g_UniActTbl = "UniActTbl";
		g_CustActTbl = "CustActionTbl";
		
		var oUniTbl = document.getElementById("UniActTbl");
		var oCustTbl = document.getElementById("CustActionTbl");

		var sCustActions = oform.CustAction.value;
		var re = /(\w+)-(\d+)-(\d+)/;
		var re2 = /[,;+]/;
		var arrayOfAction = sCustActions.split(re2);
		var actItem;
		var i=0;
		/*
		for(var n = 0; n < arrayOfAction.length; n++)
			alert(arrayOfAction[n]);
		*/
		if (typeof(oUniTbl) == "object") {
			actItem = re.exec(arrayOfAction[0]);

			if (actItem[1] == "Universe") {
				AllTypeAction1 = actItem[1];
				AllTypeAction2 = actItem[1] + "2";
				InsertCustActRow(oUniTbl, STR_VIRUS_TYPE_UNIVERSE, actItem[1], actItem[2], actItem[3], false);
				//arrayOfAction.shift();
				++i;
			}
		}

		if (typeof(oCustTbl) == "object") {
			CusActiveAction1 = new Array(arrayOfAction.length - i);
			CusActiveAction2 = new Array(arrayOfAction.length - i);
			
			for (;i<arrayOfAction.length; ++i) {
				actItem = re.exec(arrayOfAction[i]);
			/*
			if (actItem == undefined)
			{
				alert('undefined');
				continue;	
			}
			for(var nn = 0; nn < actItem.length; nn++)
				alert(actItem[nn]);				
			*/
				var vec_virus_type_name = new Array(STR_VIRUS_TYPE_UNIVERSE, 
								STR_VIRUS_TYPE_JOKE, 
								STR_VIRUS_TYPE_TROJAN, 
								STR_VIRUS_TYPE_VIRUS, 
								STR_VIRUS_TYPE_TEST_VIRUS, 
								STR_VIRUS_TYPE_SPYWARE, 
								STR_VIRUS_TYPE_PACKER, 
								STR_VIRUS_TYPE_OTHER);
				var vec_virus_type_id = new Array("Universe", "Joke", "Trojan", "Virus", "Test_Virus", "Spyware", "Packer", "Other"); // don't localize, IDs defined in virus pattern
				
				var str_virus_type_name = actItem[1];
				for(j=0; j < vec_virus_type_id.length; j++)
				{
					if(actItem[1] == vec_virus_type_id[j])
					{
						str_virus_type_name = vec_virus_type_name[j];
						break;
					}
				}
				CusActiveAction1[i-1] = actItem[1];
				CusActiveAction2[i-1] = actItem[1] + "2";
				InsertCustActRow(oCustTbl, str_virus_type_name, actItem[1], actItem[2], actItem[3], (i%2) == 0);
			}
		}
		ScanActionUpdateUI(bScan_config5);
}

