//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strDirectoriesToScan = ["Répertoire à scanner"];
var strFileTypesToScan = ["Types de fichier à scanner"];
var strConfirmScanNowMessage= ["Scan immédiat\n\nCliquez sur 'OK' pour lancer le scan sur le champ.\n\n"];
var strScanNowCancelled = ["Scan immédiat annulé.\n\n"];
var strUpdateNowConfirmMessage= ["Mise à jour immédiate\n\nVoulez-vous vraiment lancer la mise à jour immédiate ?\n\n"];
var strUpdateNowCancelled = ["Mise à jour immédiate annulée.\n\n"];

var strPurgeNowConfirmMessage= ["Purge immédiate\n\nCliquez sur \"OK\" pour lancer la purge des journaux ; cliquez sur Annuler pour arrêter la purge immédiate.\n\n"];
var strPurgeNowCancelled = ["Purge immédiate annulée.\n\n"];

var strFileTypesToExclude = ["Types de fichier à exclure"];
var strDirectoriesToExclude = ["Répertoires à exclure"];

var strCompressedFileSizeInvalid= ["La taille du fichier compressé manque. Il doit s'agir d'un nombre entier. Assurez-vous que la taille du fichier compressé est un nombre entier, puis réessayez."];
var strCompressedFileSizeOutOfRange = ["La taille du fichier compressé est hors des limites."];
var strCompressedFileSizeCanNotBeLessThanOne = ["La taille du fichier compressé ne peut être inférieure à 1 Mo."];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["Le fichier compressé dont le scan est programmé est trop volumineux. La taille maximale autorisée pour le scan de fichiers compressé est de 2 Go."];

var strSourceURLMustStartWithHTTP = ["L'URL de l'autre source Internet doit commencer par 'http://' ou 'https://'. Saisissez une URL correcte avant de continuer."];
var strURLCharInvalid = ["Un jeu de caractères non-ASCII a été détecté. Tapez une URL ASCII."];

var strInvalidSubject = ["Format de l'objet incorrect. Les seuls caractères admis sont tous les caractères ASCII imprimables corrects."];
var strInvalidMessage = ["Format du message incorrect. Les seuls caractères admis sont tous les caractères ASCII imprimables corrects."];

var strDirToScanLength = ["Le nom du répertoire doit commencer par \"/\" et doit compter entre 1 et 1 023 caractères. Choisissez un autre nom de répertoire."];
var strExtToScanLength = ["Le nombre total de caractères dans les extensions de fichier que vous avez saisies et/ou sélectionnées doit être compris entre 1 et 1 023. \n\nTapez ou sélectionnez au moins une extension de fichier ou ajoutez moins d'extensions de fichier en une fois." ];
var strDirToScanFormat= ["Chaque nom de dossier entre deux \"/\" doit compter entre 1 et 255 caractères. Les caractères admis sont A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ [ ] et l'espace. Saisissez un répertoire correct et réessayez."];
var strInvalidDirectory = ["Le nom de ce répertoire doit commencer par \"/\" mais ne doit pas se terminer par \"/\". Tapez un nom de répertoire composé de 2 à 255 caractères parmi les caractères alphanumériques suivants (A-Z, a-z, 0-9) et les symboles : ~ ! @ $ % ^ _ - + = { } [ ] , ? . * # ` & ( ) | ' > < / \ espace. Saisissez un nom de répertoire correct, puis réessayez."];
var strDirToExcludeFormatInvalid = ["Chaque nom de dossier entre \"/\" doit compter entre 1 et 255 caractères. Chemin d'accès de répertoire d'exclusion incorrect ; il doit commencer par \"/\". Les caractères admis sont  A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ et espace. Saisissez un nom de répertoire correct, puis réessayez."]; 
var strDirToExcludeLength = ["Le nom du répertoire doit compter entre 1 et 1 023 caractères. Choisissez un autre nom de répertoire."];

var strFileToExcludeFormatInvalid = ["Chaque nom de dossier entre deux \"/\" doit compter entre 1 et 255 caractères. Chemin d'accès de fichier d'exclusion incorrect ; il doit commencer par \"/\". Les caractères admis sont  A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ et espace. Saisissez un nom de répertoire correct, puis réessayez."]; 
var strFilesToExcludeLength = ["Les noms de fichier doivent compter entre 1 et 1 023 caractères. Choisissez un autre nom de fichier et saisissez-le à nouveau."];
var strExtToExcludeLength = ["La longueur de \"Types de fichier à exclure\" doit être comprise entre 0 et 1 023 caractères."];

/* Link */
var strSecurityInfoLink = "http://threatinfo.trendmicro.com/vinfo/fr/";

/* Manual Scan */
var strStartManualScanFailed = ["Échec du lancement du scan manuel par Trend Micro NAS Security. Vérifiez que le service Trend Micro NAS Security fonctionne correctement. Si ce problème persiste, contactez l'assistance technique."];
var strSaveManualScanFailed = ["Échec de l'enregistrement des options de scan manuel par Trend Micro NAS Security. Vérifiez que le service Trend Micro NAS Security fonctionne correctement. Si ce problème persiste, contactez l'assistance technique."];

/* Scan Progress */
var strCloseWindow = ["Fermer cette fenêtre"];
var strConfirmStopScan = ["Voulez-vous vraiment arrêter ce scan ?"];

/* Update */
var strUpdateOptionIsNone= ["Aucune sélection n'a été réalisée. Sélectionnez le composant à mettre à jour, puis réessayez."];
var strStartManualUpdateFailed = ["Échec du lancement de la mise à jour manuelle par Trend Micro NAS Security. Vérifiez que le service Trend Micro NAS Security fonctionne correctement. Si ce problème persiste, contactez l'assistance technique."];
var strSaveManualUpdateFailed = ["Échec de l'enregistrement des options de scan manuel par Trend Micro NAS Security. Vérifiez que le service Trend Micro NAS Security fonctionne correctement. Si ce problème persiste, contactez l'assistance technique."];

/* Menu */
var strErrNoControlName = ["Nom de la cible introuvable"];
var strErrExceptionMenu = ["Une exception s'est produite :\n"];
var strErrNoParentMenu = ["Menu parent introuvable : "];
var strErrNoSingleMenu = ["Menus introuvables : "];
var strErrNoMenuItem = ["Élément de menu introuvable. Vérifiez à nouveau les paramètres de cette fonction."];

/* expiration */
var strTrialVersion = ["Vous utilisez actuellement une version d'évaluation de Trend Micro NAS Security. Celle-ci expire dans {0} jours."];
var strProductExpired = ["La période d'évaluation est écoulée."];

/* password */
var strPasswordFormatInvalid= ["Le format du mot de passe sont incorrects. Il peut contenir les caractères suivants : a-z, A-Z , 0-9, et tiret. Il doit compter entre 0 et 32 caractères. Saisissez le mot de passe correct et réessayez."];
var strPasswordLength= ["Le mot de passe est trop long. Sa longueur est limitée à 32 caractères. Saisissez le mot de passe correct et réessayez."];               
var strPasswordNotTheSame = ["Les valeurs des champs \"Nouveau mot de passe\" et \"Confirmation du mot de passe\" ne correspondent pas. Saisissez la confirmation de mot de passe correcte, puis réessayez."];       

/* serial number */
var strSerialNumberLength = ["Le numéro de série doit compter entre 1 et 255 caractères. Saisissez un numéro de série correct, puis réessayez."];

/* Java Plug-in */
var strJavaPluginDisabled = ["Le plug-in Java n'est pas activé."];
var strErrorNoJava = ["Impossible d'enregistrer vos paramètres. La machine virtuelle Java (MVJ) n'a pas été détectée sur votre ordinateur. La MVJ est requise pour enregistrer votre mot de passe en toute sécurité. Installez ou actualisez la MVJ, puis réessayez." ];

/* Date */
var strInvalidDateFormat = ["Le format correct est MM/JJ/AAAA. Saisissez une date valide, puis réessayez."];
var strInvalidDate= ["Cette date n'existe pas. Le format correct est MM/JJ/AAAA. Saisissez une date valide, puis réessayez."];
var strInvalidYear= ["L'année doit être supérieure ou égale à 1900. Saisissez une date valide, puis réessayez."];
var strInvalidDateFormatFromTo = ["La date de fin doit être postérieure à la date de début. Saisissez une date valide, puis réessayez."];

/* URL */
var strDownloadURL = ["La longueur de l'URL de ressource Internet doit être comprise entre 8 et 255 caractères."];

/* Logs */
var strLogsPerPage = ["La valeur du champ \"Journaux par page\" doit être comprise entre 1 {0}. Saisissez une valeur correcte, puis réessayez."]; 
var strDaysToKeepLogs = ["La valeur du champ \"Jours de conservation des journaux\" doit être comprise entre 1 {0}. Saisissez une valeur correcte, puis réessayez."];
var strPageBoundary = "Le numéro de page doit être compris entre 1 et {0}.";
var strPurgeAfterToday = ["La date saisie est postérieure à la date du jour. Tous les journaux stockés seront supprimés. Voulez-vous continuer ?"];
var strConfirmDeleteLog = "Supprimer les journaux maintenant?";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "Jan";
var strShortMonthFeb = "Fév";
var strShortMonthMar = "Mar";
var strShortMonthApr = "Avr";
var strShortMonthMay = "Mai";
var strShortMonthJun = "Jun";
var strShortMonthJul = "Jul";
var strShortMonthAug = "Aoû";
var strShortMonthSep = "Sep";
var strShortMonthOct = "Oct";
var strShortMonthNov = "Nov";
var strShortMonthDec = "Déc";

var strShortWeekSun = "Di";
var strShortWeekMon = "Lu";
var strShortWeekTue = "Ma";
var strShortWeekWed = "Me";
var strShortWeekThu = "Je";
var strShortWeekFri = "Ve";
var strShortWeekSat = "Sa";

/* Proxy */
var strProxyServerLength = ["L'adresse IP/le nom du serveur proxy doit compter entre 1 et 255 caractères. Saisissez les informations correctes du serveur proxy, puis réessayez."]; 
var strProxyInvalidFormat = ["L'adresse IP/le nom du serveur proxy sont non valides. Saisissez les informations correctes du serveur proxy, puis réessayez."];
var strPasswordCharInvalid = ["Le mot de passe doit être au format ASCII."];
var strUserIdLength = ["L'ID d'utilisateur est trop long. Il ne peut compter plus de 255 caractères. Saisissez l'ID d'utilisateur correct, puis réessayez."];
var strUserIdCharInvalid = ["L'ID d'utilisateur doit être au format ASCII."];
var strProxyPort = ["La valeur du port doit être comprise entre 1 et 65 535. Saisissez une valeur correcte, puis réessayez."]; 
var strProxySwitchFormAlertMsg = ["Vous êtes sur le point d'accéder à un autre écran de configuration du serveur proxy. Les modifications non enregistrées dans l'écran actuel seront perdues. Enregistrez les modifications dans l'écran actuel avant de continuer.\n\nCliquez sur OK pour passer au nouvel écran sans enregistrer les modifications. Cliquez sur Annuler pour rester sur l'écran actuel.\n\n"];
var strNoGeneralProxySetAlert=["Le paramètre de proxy général n'est pas défini. Définissez-le d'abord ou choisissez des paramètres personnalisés pour la mise à jour des modèles."];

/*  SMTP */
var strSMTPServerFormatError = ["Le nom du serveur SMTP doit compter entre 1 et 255 caractères. De plus, la valeur pour le serveur SMTP doit être \"localhost\", l'adresse IP du serveur ou le nom du serveur . Saisissez un nom valide, puis réessayez."]; 
var strSMTPServerLengthOutOfRange = ["Le nom du serveur SMTP doit compter entre 1 et 255 caractères. De plus, la valeur pour le serveur SMTP doit être \"localhost\", l'adresse IP du serveur ou le nom du serveur . Saisissez un nom valide, puis réessayez."];
var strSMTPUIDLengthOutOfRange	   = ["Le nom d'authentification du serveur SMTP ne doit pas compter plus de 255 caractères. Réessayez."];
var strSMTPUIDNonASCIIFormat = ["Le nom d'utilisateur d'authentification du serveur SMTP doit être au format ASCII. Saisissez un nom valide, puis réessayez."];
var strSenderEmailFormatError = ["Le format de l'adresse de messagerie de l'expéditeur n'est pas valide. Le format valide est xxx@xxx.xxx. Saisissez une adresse de messagerie valide, puis réessayez."];
var strSenderEmailLengthOutOfRange = ["La longueur de l'adresse de messagerie de l'expéditeur sont non valides. L'adresse de messagerie de l'expéditeur doit compter entre 1 et 255 caractères. Saisissez une adresse de messagerie valide et réessayez."];
var strRecipientEmailFormatError = ["Le format de l'adresse de messagerie du destinataire sont non valides. Le format valide est xxx@xxx.xxx. Saisissez une adresse de messagerie valide, puis réessayez."];
var strRecipientEmailLengthOutOfRange = ["L'adresse de messagerie du destinataire doit compter entre 1 et 255 caractères. Saisissez une adresse de messagerie valide."];
var strPortOutOfRange = ["Le numéro de port sont non valides. La valeur doit être comprise entre 1 et 65 535. Saisissez un numéro de port valide, puis réessayez."];
var strAlertRecipientsCountError = ["Nombre de destinataires non valide. Le nombre de destinataires du message d'alerte doit être égal à un minimum. Changez le nombre de destinataires du message d'alerte, puis réessayez."];
var strCommunityNameFormatError = ["Nom de communauté non valide. Le nom doit compter entre 1 et 255 caractères, parmi les possibilités suivantes : a-z, A-Z, 0-9 et tiret. Saisissez un nom de communauté valide, puis réessayez."];
var strCommunityNameLengthOutOfRange = ["La longueur du nom de communauté sont non valides. Le nom de communauté doit compter entre 1 et 255 caractères, parmi les caractères suivants uniquement : a-z, A-Z, 0-9 et tiret."];
var strIPAddressFormatError = ["Adresse IP non valide. L'adresse IP doit respecter le format suivant : nnn.nnn.nnn.nnn. Saisissez une adresse IP valide, puis réessayez."];
var strIPAddressLengthOutOfRange = ["Adresse IP non valide. L'adresse IP doit avoir une adresse IP valide (comme classe A, B ou C) et doit respecter le format suivant : nnn.nnn.nnn.nnn. Saisissez une adresse IP valide, puis réessayez."];
var strEncodingLengthOutOfRange = ["Chaîne de jeu de caractères non valide. La chaîne doit compter entre 1 et 255 caractères. En cas d'indisponibilité d'un jeu de caractères, saisissez le nom d'un jeu de caractères normalisé, puis réessayez. Par exemple, US-ASCII."]; 
var strEncodingFormatError = ["Chaîne de jeu de caractères non valide. Les chaînes de jeu de caractères ne peuvent contenir que les caractères suivants : a-z, A-Z, 0-9 et le tiret."];
var strEncodingError= ["Chaîne de jeu de caractères non valide. Les chaînes de jeu de caractères doivent être \"us-ascii\", \"iso-2022-jp\", \"shift-jis\", \"gb2312\", \"big5\", \"euc-kr\", \"iso-8859-1\" ou \"utf-8\". Utilisez une chaîne de jeu valide, puis réessayez."];
var strRecipientEmailListLengthOutOfRange = "La longueur de toutes les adresses de messagerie de destinataire doit être comprise entre 5 et 1 023 caractères.";
/* Alert Settings */
var strPtnUpdateFailNotificationMessageSubjectLengthOutOfRange = ["Le texte de l'objet du message d'échec de mise à jour des signatures doit être compris entre 1 et 255 caractères. Réduisez la taille de l'objet, puis réessayez."];
var strPtnUpdateFailNotificationMessageBodyLengthOutOfRange = ["Le corps du message d'échec de mise à jour des signatures doit compter 255 caractères maximum. Modifiez la longueur du contenu, puis réessayez."];
var strActionFailNotificationMessageSubjectLengthOutOfRange = ["Le texte de l'objet du message d'échec de l'action doit être compris entre 1 et 255 caractères. Réduisez la taille de l'objet, puis réessayez."];
var strActionFailNotificationMessageBodyLengthOutOfRange = ["Le corps du message d'échec de l'action doit compter 255 caractères maximum. Modifiez la longueur du contenu, puis réessayez."];
 
var strVirusOutbreakAlertCountOutOfRange = ["Le nombre d'épidémies de virus doit être compris entre 1 et 1 000. Saisissez une valeur valide, puis réessayez."]; 
        
var strVirusOutbreakAlertMessageSubjectLengthOutOfRange = ["Le texte de l'objet du message d'épidémie de virus doit être compris entre 1 et 255 caractères. Réduisez la taille de l'objet, puis réessayez."];
        
var strVirusOutbreakAlertMessageBodyLengthOutOfRange = ["Le contenu du message de notification d'épidémie de virus est trop long. Le corps du message doit compter entre 0 et 255 caractères maximum. Modifiez la longueur du corps, puis réessayez."]; 
        
var strVirusInfectionNotificationMessageSubjectLengthOutOfRange = ["Le texte de l'objet du message de notification d'infection virale doit être compris entre 1 et 255 caractères. Réduisez la taille de l'objet, puis réessayez."]; 
        
var strVirusInfectionNotificationMessageBodyLengthOutOfRange = ["Le contenu du message de notification d'infection virale est trop long. Le corps du message doit compter entre 0 et 255 caractères maximum. Modifiez la longueur du corps, puis réessayez."]; 

var strRealTimeScanConfigurationChangeNotificationMessageSubjectLengthOutOfRange = ["Le texte de l'objet du message de notification de changement de configuration de scan en temps réel doit être compris entre 1 et 255 caractères. Réduisez la taille de l'objet, puis réessayez."]; 

var strRealTimeScanConfigurationChangeNotificationMessageBodyLengthOutOfRange = ["Le contenu du message de notification de changement de configuration de scan en temps réel est trop long. Le corps du message doit compter entre 0 et 255 caractères maximum. Modifiez la longueur du corps, puis réessayez."]; 
        
var strServerProtectOnNotificationMessageSubjectLengthOutOfRange = ["Le texte de l'objet du message de notification d'activation de Trend Micro NAS Security doit être compris entre 1 et 255 caractères. Réduisez la taille de l'objet, puis réessayez."];

var strServerProtectOffNotificationMessageSubjectLengthOutOfRange = ["Le texte de l'objet du message de notification de désactivation de Trend Micro NAS Security doit être compris entre 1 et 255 caractères. Réduisez la taille de l'objet, puis réessayez."];

var strServerProtectOnNotificationMessageBodyLengthOutOfRange = ["Le contenu du message de notification d'activation de Trend Micro NAS Security est trop long. Le corps du message doit compter entre 0 et 255 caractères maximum. Modifiez la longueur du corps, puis réessayez."];
     
var strServerProtectOffNotificationMessageBodyLengthOutOfRange = ["Le contenu du message de notification de désactivation de Trend Micro NAS Security est trop long. Le corps du message doit compter entre 0 et 255 caractères maximum. Modifiez la longueur du corps, puis réessayez."];
   
var strVirusPatternLifetimeOutOfRange = ["Le fichier de signatures de virus doit être âgé de 1 à 1 000 jours. Saisissez un nombre valide, puis réessayez."]; 
        
var strVirusPatternOutOfDayMessageSubjectLengthOutOfRange = ["Le texte de l'objet du message de notification de signatures de virus obsolètes doit être compris entre 1 et 255 caractères. Réduisez la taille de l'objet, puis réessayez."];
        
var strVirusPatternOutOfDayMessageBodyLengthOutOfRange = ["Le contenu du message de notification de signatures de virus obsolètes est trop long. Le corps du message doit compter entre 0 et 255 caractères maximum. Modifiez la longueur du corps, puis réessayez."]; 

var strExtInvalidFormat = ["La liste d'extension contient des caractères non valides ( \" . \[ \]) Modifiez la liste et réessayez."];

var strExtCharInvalid = ["Un jeu de caractères non-ASCII a été détecté. Tapez un non d'extension ASCII."];

var strConfigurationFileModified= ["Le fichier de configuration avait déjà été modifié par une autre application. Pour remplacer les modifications antérieures par les nouvelles, cliquez sur OK."];

var strSuchFileExists= ["Un fichier portant ce nom existe déjà. Un répertoire ne peut contenir des fichiers et des sous-répertoires qui portent le même nom." ];
var strFailCreate = ["Impossible de créer le répertoire indiqué. Assurez-vous que vous disposez des privilèges d'accès en écriture au répertoire ou tapez un autre nom de répertoire, puis réessayez."];
var strSpecifiedFileExtensionsInvalid = ["Vous n'avez réalisé aucune sélection dans \"sélectionner les fichiers avec les extensions indiquées UNIQUEMENT\"." ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["Ignorer"];
var STR_CUSTOM_ACTION_DELETE = ["Supprimer"];
var STR_CUSTOM_ACTION_RENAME = ["Renommer"];
var STR_CUSTOM_ACTION_QUARANTINE = ["Mise en quarantaine"];
var STR_CUSTOM_ACTION_CLEAN = ["Nettoyer"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "Tous les types";
var STR_VIRUS_TYPE_JOKE = "Programmes de blague";
var STR_VIRUS_TYPE_TROJAN = "Cheval de Troie";
var STR_VIRUS_TYPE_VIRUS = "Virus";
var STR_VIRUS_TYPE_TEST_VIRUS = "Virus de test";
var STR_VIRUS_TYPE_SPYWARE = "Spywares/graywares";
var STR_VIRUS_TYPE_PACKER = "Utilitaire de compression";
var STR_VIRUS_TYPE_OTHER = "Autre";

//Tool Tip
var strIntelliScanToolTip = ["IntelliScan","IntelliScan optimise les performances en examinant les en-têtes de fichiers à l'aide d'une reconnaissance réelle des types de fichiers et en analysant uniquement les types de fichiers connus comme susceptibles d'abriter un code malveillant.<p>La reconnaissance réelle des types de fichiers permet de détecter les codes malveillants pouvant être dissimulés sous des extensions a priori inoffensives."];
var strpasswordToolTip =[ "Mot de passe de contournement","Le mot de passe de contournement permet d'accéder à la page Résumé sans ouvrir de session. Cette fonctionnalité contribue à l'amélioration de l'efficacité dans un environnement réseau sécurisé."]; 
var strMaximuMExtractedFileToolTip = ["Taille maximale de fichier extrait", "Les fichiers compressés dont la taille est supérieure à la valeur indiquée dans ce champ ne sont pas  scannés. Le fichier est remis sans scan. Une entrée est consignée dans le journal."];
var strRepeatIntervalToolTip = ["Intervalle de répétition","Ces champs permettent de définir l'intervalle de répétition pour la mise à jour du fichier de signatures et d'autres composants du produit depuis le serveur ActiveUpdate de Trend Micro. La partie \"pendant une période de x heures\" des paramètres Quotidienne et Hebdomadaire définit la période pendant laquelle la mise à jour doit être terminée après l'heure de lancement programmée.<p>Par exemple, si vous configurez des mises à jour quotidiennes à partir de 3h00 avec une période de mise à jour de 2 heures, Trend Micro NAS Security réalise la mise à jour à un moment donné entre 3h00 et 5h00.<p>Pour réaliser la mise à jour chaque jour à 3h00 précises, choisissez l'option \"Quotidienne, mise à jour pendant S/O heures.\" Pour réaliser la mise à jour chaque semaine à 3h00, choisissez l'option \"Hebdomadaire, chaque &lt;jour favori pour la mise à jour&gt; mise à jour pendant S/A heures.\""];
var strBackUpToolTip = ["Sauvegarde", "Trend Micro NAS Security permet de créer une copie de sauvegarde des fichiers pour lesquels la première action sélectionnée est \"nettoyer\". La fonctionnalité de sauvegarde ne concerne pas les autres actions telles que \"mettre en quarantaine\" et \"ignorer\"."];
var strActiveActionToolTip = ["ActiveAction","ActiveAction est un ensemble d'actions préconfigurées de recherche de virus et d’autres types de risque de sécurité potentiels. Ces actions sont actualisées avec chaque nouvelle mise à jour des signatures de virus de Trend Micro. Si vous ne maîtrisez pas les actions de recherche de virus ou si vous ne savez pas quelle action est adaptée à un certain type de risque pour la sécurité, Trend Micro recommande de choisir ActiveAction."];
var strDirectoryPathToolTip = ["", "Ce champ respecte la casse. Veillez à saisir des majuscules ou des minuscules pour saisir le nom de répertoire correct."];
var strExcludeOtherExtensionsToolTip = ["Autres extensions", "Saisissez d'autres extensions de fichier à exclure de l'analyse. Ce champ ne respecte pas la casse. Vous pouvez ainsi saisir \"exe\" ou \"EXE\" pour désigner un fichier exécutable."];
var strIncludedOtherExtensionsToolTip = ["Autres extensions", "Saisissez d'autres extensions de fichier à inclure dans l'analyse. Ce champ ne respecte pas la casse. Vous pouvez ainsi saisir \"exe\" ou \"EXE\" pour désigner un fichier exécutable."];
var strEntityDisplayName = ["Nom d'affichage de l'entité", "Le nom de l'entité apparaît dans l'arborescence produit de Control Manager, ce qui facilite l'identification du produit."];
var strLocalIPAddress = ["Nom de serveur ou adresse IP", "Le nom de serveur ou l'adresse IP est le nom ou l'adresse IP de l'ordinateur actuel."];
var strGroupFolderName = ["Nom de groupe de dossiers", "Le nom de groupe de dossiers apparaît dans l'arborescence produit de Control Manager, ce qui facilite la classification du produit."];
var strWebServerAuthentication = ["Authentification du serveur Web",  "Ces informations sont utilisées par le serveur ISS pour l'authentification. Ces informations sont utilisées par Control Manager."];
var strEnablePortForwarding = ["Communication bilatérale", "La communication bilatérale permet une connexion en temps réel entre le produit géré et Control Manager."];

//TMCM register
var strConfirmUnregisterFromCMMsg		= "Annulation de l'enregistrement sur TMCM.\n\nCliquez sur  \"OK\" pour lancer sur le champ l'annulation de l'enregistrement sur TMCM.\n\n";
var strCMFQDNorIPLength 				= "L'adresse IP/le nom du serveur TMCM doit contenir entre 1 et 255 caractères. Saisissez une adresse IP/un nom correct, puis réessayez.";
var strCMFQDNorIPInvalidFormat			= "Nom/adresse IP du serveur TMCM non valide. Saisissez une adresse IP/nom correct, puis réessayez.";
var strEntityNameInvalid					= "Le nom d'affichage de l'entité apparaît au format ASCII et doit compter entre 1 et 50 caractères. Saisissez un nom correct, puis réessayez.";
var strGroupFolderNameInvalid			= "Le nom du dossier de groupe doit être au format ASCII et il doit compter entre 1 et 40 caractères. Saisissez un nom correct, puis réessayez.";
var strLocalIPInvalidFormat				= "Adresse IP de l'hôte valide. Saisissez une adresse IP correcte, puis réessayez.";
var strHostFQDNorIPInvalidFormat			= "Nom/adresse IP du serveur non valide. Saisissez une adresse IP/nom correct, puis réessayez.";
var strNULLMsg							= "";
var strIISUserNameInvalid				= "Saisissez un nom d'utilisateur d'authentification de serveur Web correct au format ASCII.";
var strProxyUserNameInvalid				= "Saisissez un nom d'utilisateur d'authentification de serveur Proxy correct au format ASCII.";
