//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strDirectoriesToScan = ["検索するディレクトリ"];
var strFileTypesToScan = ["検索するファイルタイプ"];
var strConfirmScanNowMessage= ["手動検索\n\n[OK] をクリックすると、検索がただちに開始されます。\n\n"];
var strScanNowCancelled = ["手動検索がキャンセルされました。\n\n"];
var strUpdateNowConfirmMessage= ["手動アップデート\n\n手動アップデートを開始してよろしいですか?\n\n"];
var strUpdateNowCancelled = ["手動アップデートがキャンセルされました。\n\n"];

var strPurgeNowConfirmMessage= ["手動削除\n\n[OK] をクリックすると、ログの削除が開始されます。[キャンセル] をクリックすると、手動削除が中止されます。\n\n"];
var strPurgeNowCancelled = ["手動削除がキャンセルされました。\n\n"];

var strFileTypesToExclude = ["除外するファイルタイプ"];
var strDirectoriesToExclude = ["除外するディレクトリ"];

var strCompressedFileSizeInvalid= ["圧縮ファイルのサイズが見つかりません。サイズは整数である必要があります。圧縮ファイルのサイズが整数値であることを確認して、再度実行してください。"];
var strCompressedFileSizeOutOfRange = ["圧縮ファイルのサイズが範囲外です"];
var strCompressedFileSizeCanNotBeLessThanOne = ["圧縮ファイルのサイズは1MB未満であってはなりません"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["予約検索の対象の圧縮ファイルのサイズが大きすぎます。検索で許容されている圧縮ファイルの最大サイズは2GBです。"];

var strSourceURLMustStartWithHTTP = ["その他のインターネット上のサーバのURLは、先頭に「http://」または「https://」が含まれる必要があります。有効なURLを入力して続行してください。"];
var strURLCharInvalid = ["ASCII以外の文字セットが検出されました。ASCIIベースのURLを入力してください。"];

var strInvalidSubject = ["件名の形式が無効です。有効な文字には、有効な印刷可能ASCII文字がすべて含まれます。"];
var strInvalidMessage = ["メッセージの形式が無効です。有効な文字には、有効な印刷可能ASCII文字がすべて含まれます。"];

var strDirToScanLength = ["ディレクトリ名は、「/」で始まり、1～1023文字の範囲である必要があります。ディレクトリの名前を変更し、再度入力してください。"];
var strExtToScanLength = ["入力または選択したファイル拡張子の文字数の合計は、1～1023の範囲である必要があります。\n\n少なくとも1つのファイル拡張子を入力または選択するか、一度に追加するファイル拡張子の数を減らしてください。" ];
var strDirToScanFormat= ["各フォルダ名は、2つの「/」で囲まれ、1～255文字の範囲である必要があります。有効な文字には、A～Z、a～z、0～9、~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ [ ]およびスペースが含まれます。有効なディレクトリを入力して再度実行してください。"];
var strInvalidDirectory = ["このディレクトリは、「/」で始まる必要がありますが、「/」で終わっていてはいけません。アルファベット、数字 (A～Z、a～z、0～9)、~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ [ ]およびスペースの記号を使用して、2～255文字の範囲のディレクトリを入力してください。有効なディレクトリを入力して再度実行してください。"];
var strDirToExcludeFormatInvalid = ["2つの「/」で囲まれた各フォルダ名は、1～255文字の範囲の長さである必要があります。除外ディレクトリパスが無効です。パスは、「/」で始まっている必要があります。有効な文字には、A～Z、a～z、0～9、~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \およびスペースが含まれます。正しいディレクトリパスを入力して再度実行してください。"]; 
var strDirToExcludeLength = ["ディレクトリ名は、1～1023文字の範囲である必要があります。ディレクトリの名前を変更し、再度入力してください。"];

var strFileToExcludeFormatInvalid = ["2つの「/」で囲まれた各フォルダ名は、1～255文字の範囲の長さである必要があります。除外ファイルパスが無効です。パスは、「/」で始まっている必要があります。有効な文字には、A～Z、a～z、0～9、~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \およびスペースが含まれます。正しいファイルパスを入力して再度実行してください。"]; 
var strFilesToExcludeLength = ["ファイル名は、1～1023文字の範囲である必要があります。ファイルの名前を変更し、再度入力してください。"];
var strExtToExcludeLength = ["[除外するファイルタイプ] の長さは、0～1023文字の範囲である必要があります。"];

/* Link */
var strSecurityInfoLink = "http://www.trendmicro.co.jp/vinfo/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Securityは、手動検索を開始できませんでした。Trend Micro NAS Securityサービスが正常に実行されていることを確認してください。この問題が解決しない場合は、テクニカルサポートにお問い合わせください。"];
var strSaveManualScanFailed = ["Trend Micro NAS Securityは、手動検索オプションを保存できませんでした。Trend Micro NAS Securityサービスが正常に実行されていることを確認してください。この問題が解決しない場合は、テクニカルサポートにお問い合わせください。"];

/* Scan Progress */
var strCloseWindow = ["このウィンドウを閉じる"];
var strConfirmStopScan = ["この検索を停止してよろしいですか?"];

/* Update */
var strUpdateOptionIsNone= ["選択されていません。アップデートするコンポーネントを選択して再度実行してください。"];
var strStartManualUpdateFailed = ["Trend Micro NAS Securityは、手動アップデートを開始できませんでした。Trend Micro NAS Securityサービスが正常に実行されていることを確認してください。この問題が解決しない場合は、テクニカルサポートにお問い合わせください。"];
var strSaveManualUpdateFailed = ["Trend Micro NAS Securityは、手動検索オプションを保存できませんでした。Trend Micro NAS Securityサービスが正常に実行されていることを確認してください。この問題が解決しない場合は、テクニカルサポートにお問い合わせください。"];

/* Menu */
var strErrNoControlName = ["対象の名前が見つかりません"];
var strErrExceptionMenu = ["例外が発生しました:\n"];
var strErrNoParentMenu = ["親メニューが見つかりません: "];
var strErrNoSingleMenu = ["単一メニューが見つかりません: "];
var strErrNoMenuItem = ["メニュー項目が見つかりませんでした。この機能のパラメータを再度確認してください"];

/* expiration */
var strTrialVersion = ["Trend Micro NAS Securityは、体験版としてインストールされています。体験版の有効期限はあと{0}日です。"];
var strProductExpired = ["体験版の有効期限は終了しました。"];

/* password */
var strPasswordFormatInvalid= ["パスワードの形式が無効です。パスワードに使用できる文字は、a～z、A～Z、0～9、およびダッシュです。長さは、0～32文字の範囲である必要があります。正しいパスワードを入力して再度実行してください。"];
var strPasswordLength= ["[パスワード] が長すぎます。指定できる長さは32文字までです。正しいパスワードを入力して再度実行してください。"];               
var strPasswordNotTheSame = ["[新しいパスワード] と [新しいパスワードの確認入力] が一致しません。正しい確認パスワードを入力して再度実行してください。"];       

/* serial number */
var strSerialNumberLength = ["シリアル番号は、1～255文字の範囲である必要があります。有効なシリアル番号を入力して再度実行してください。"];

/* Java Plug-in */
var strJavaPluginDisabled = ["Javaプラグインが有効になっていません。"];
var strErrorNoJava = ["設定を保存できません。このコンピュータで、Java仮想マシン (JVM) が検出されませんでした。パスワードを安全に保存するには、JVMが必要です。JVMをインストールするか有効にして再度実行してください。" ];

/* Date */
var strInvalidDateFormat = ["有効な形式はMM/DD/YYYYです。有効な日付を入力して再度実行してください。"];
var strInvalidDate= ["この日付は存在しません。有効な形式はMM/DD/YYYYです。有効な日付を入力して再度実行してください。"];
var strInvalidYear= ["年は1900以上でなければなりません。有効な日付を入力して再度実行してください。"];
var strInvalidDateFormatFromTo = ["開始日は終了日より前の日付でなければなりません。有効な日付を入力して再度実行してください。"];

/* URL */
var strDownloadURL = ["インターネット上のサーバのURLの長さは、8～255文字の範囲である必要があります。"];

/* Logs */
var strLogsPerPage = ["[ページごとの表示数] の値は、1～{0}の範囲である必要があります。正しい値を入力して再度実行してください。"]; 
var strDaysToKeepLogs = ["[ログの保存期間] の値は、1～1000の範囲である必要があります。正しい値を入力して再度実行してください。"];
var strPageBoundary = "ページ数は、1～{0}の範囲である必要があります。";
var strPurgeAfterToday = ["今日より後の日付が入力されました。これにより、保存されているすべてのログが削除されます。処理を進めてよろしいですか?"];
var strConfirmDeleteLog = "ログを削除してもよろしいですか？";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "1月";
var strShortMonthFeb = "2月";
var strShortMonthMar = "3月";
var strShortMonthApr = "4月";
var strShortMonthMay = "5月";
var strShortMonthJun = "6月";
var strShortMonthJul = "7月";
var strShortMonthAug = "8月";
var strShortMonthSep = "9月";
var strShortMonthOct = "10月";
var strShortMonthNov = "11月";
var strShortMonthDec = "12月";

var strShortWeekSun = "日";
var strShortWeekMon = "月";
var strShortWeekTue = "火";
var strShortWeekWed = "水";
var strShortWeekThu = "木";
var strShortWeekFri = "金";
var strShortWeekSat = "土";

/* Proxy */
var strProxyServerLength = ["プロキシサーバのIPアドレス/名前は、1～255文字の範囲である必要があります。正しいプロキシサーバ情報を入力して再度実行してください。"]; 
var strProxyInvalidFormat = ["プロキシサーバのIPアドレス/名前が無効です。正しいプロキシサーバ情報を入力して再度実行してください。"];
var strPasswordCharInvalid = ["パスワードはASCII形式である必要があります。"];
var strUserIdLength = ["ユーザIDが長すぎます。指定できる長さは255文字までです。正しいユーザIDを入力して再度実行してください。"];
var strUserIdCharInvalid = ["ユーザIDはASCII形式である必要があります。"];
var strProxyPort = ["ポートには1～65535の範囲の値を指定する必要があります。有効な値を入力して再度実行してください。"]; 
var strProxySwitchFormAlertMsg = ["別のプロキシサーバ設定画面にアクセスしようとしています。現在の画面における保存されていない変更内容は失われます。先に進む前に、現在の画面における変更内容を保存してください。\n\n[OK] をクリックすると、保存せずに新しい画面に進みます。[キャンセル] をクリックすると、現在の画面にとどまります。\n\n"];
var strNoGeneralProxySetAlert=["一般的なプロキシ設定が行われていません。まず、これを設定してください。または、パターンファイルのアップデートの設定をカスタマイズすることもできます。"];

/*  SMTP */
var strSMTPServerFormatError = ["SMTPサーバ名の長さは、1～255文字の範囲である必要があります。さらに、SMTPサーバ名の値は、\"localhost\"、IPアドレス、サーバ名のいずれかである必要があります。有効な名前を入力して再度実行してください。"]; 
var strSMTPServerLengthOutOfRange = ["SMTPサーバ名の長さは、1～255文字の範囲である必要があります。さらに、SMTPサーバ名の値は、\"localhost\"、IPアドレス、サーバ名のいずれかである必要があります。有効な名前を入力して再度実行してください。"];
var strSMTPUIDLengthOutOfRange	   = ["SMTPサーバ認証のユーザ名として指定できる長さは255文字までです。再度実行してください。"];
var strSMTPUIDNonASCIIFormat = ["SMTPサーバ認証のユーザ名は、ASCII形式である必要があります。有効な名前を入力して再度実行してください。"];
var strSenderEmailFormatError = ["送信者のメールアドレスの形式が無効です。有効な形式はxxx@xxx.xxxです。有効なメールアドレスを入力して再度実行してください。"];
var strSenderEmailLengthOutOfRange = ["送信者のメールアドレスの長さが無効です。送信者のメールアドレスの長さは、1～255文字の範囲である必要があります。有効なメールアドレスを入力して再度実行してください。"];
var strRecipientEmailFormatError = ["受信者のメールアドレスの形式が無効です。有効な形式はxxx@xxx.xxxです。有効なメールアドレスを入力して再度実行してください。"];
var strRecipientEmailLengthOutOfRange = ["受信者のメールアドレスの長さは、1～255文字の範囲である必要があります。有効なメールアドレスを入力してください。"];
var strPortOutOfRange = ["ポート番号が無効です。1～65535の範囲の値を指定する必要があります。有効なポート番号を入力して再度実行してください。"];
var strAlertRecipientsCountError = ["受信者の数が無効です。警告の受信者の数は、1人以上である必要があります。警告の受信者の数を変更して再度実行してください。"];
var strCommunityNameFormatError = ["コミュニティ名が無効です。長さは1～255文字の範囲で、a-z、A-Z、0-9、およびダッシュのみを使用できます。有効なコミュニティ名を入力して再度実行してください。"];
var strCommunityNameLengthOutOfRange = ["コミュニティ名の長さが無効です。コミュニティ名の長さは1～255文字の範囲で、a-z、A-Z、0-9、およびダッシュのみを使用できます。"];
var strIPAddressFormatError = ["IPアドレスが無効です。IPアドレスは、nnn.nnn.nnn.nnnという形式である必要があります。有効なIPアドレスを入力して再度実行してください。"];
var strIPAddressLengthOutOfRange = ["IPアドレスが無効です。IPアドレスは、有効なIPアドレス (クラスA、B、Cなど) であり、nnn.nnn.nnn.nnnという形式である必要があります。有効なIPアドレスを入力して再度実行してください。"];
var strEncodingLengthOutOfRange = ["文字セット文字列が無効です。長さは、1～255文字の範囲である必要があります。文字セットが使用できない場合は、標準文字セットの名前を入力して再度実行してください。たとえば、「US-ASCII」と入力します。"]; 
var strEncodingFormatError = ["文字セット文字列が無効です。文字セット文字列に使用できる文字は、a～z、A～Z、0～9、およびダッシュです。"];
var strEncodingError= ["文字セット文字列が無効です。文字セット文字列は、「us-ascii」、「iso-2022-jp」、「shift-jis」、「gb2312」、「big5」、「euc-kr」、「iso-8859-1」、「utf-8」のいずれかである必要があります。有効な文字セットの文字列を入力して再度実行してください。"];
var strRecipientEmailListLengthOutOfRange = "受信者のメールアドレスの長さは、5～1023文字の範囲である必要があります。";
/* Alert Settings */
var strPtnUpdateFailNotificationMessageSubjectLengthOutOfRange = ["パターンファイルのアップデートが失敗したことを伝えるメッセージの件名の長さは、1～255文字の範囲である必要があります。件名の長さを変更して再度実行してください。"];
var strPtnUpdateFailNotificationMessageBodyLengthOutOfRange = ["パターンファイルのアップデートが失敗したことを伝える通知メッセージの本文の長さは、255文字までである必要があります。本文の長さを変更して再度実行してください。"];
var strActionFailNotificationMessageSubjectLengthOutOfRange = ["処理が失敗したことを伝えるメッセージの件名の長さは、1～255文字の範囲である必要があります。件名の長さを変更して再度実行してください。"];
var strActionFailNotificationMessageBodyLengthOutOfRange = ["処理が失敗したことを伝える通知メッセージの本文の長さは、255文字までである必要があります。本文の長さを変更して再度実行してください。"];
 
var strVirusOutbreakAlertCountOutOfRange = ["ウイルス大規模感染数には1～1000の範囲の値を指定する必要があります。有効な値を入力して再度実行してください。"]; 
        
var strVirusOutbreakAlertMessageSubjectLengthOutOfRange = ["ウイルス大規模感染通知メッセージの件名の長さは、1～255文字の範囲である必要があります。件名の長さを変更して再度実行してください。"];
        
var strVirusOutbreakAlertMessageBodyLengthOutOfRange = ["ウイルス大規模感染通知メッセージの本文が長すぎます。本文の長さは、0～255文字の範囲である必要があります。本文の長さを変更して再度実行してください。"]; 
        
var strVirusInfectionNotificationMessageSubjectLengthOutOfRange = ["ウイルス感染通知メッセージの件名の長さは、1～255文字の範囲である必要があります。件名の長さを変更して再度実行してください。"]; 
        
var strVirusInfectionNotificationMessageBodyLengthOutOfRange = ["ウイルス感染通知メッセージの本文が長すぎます。本文の長さは、0～255文字の範囲である必要があります。本文の長さを変更して再度実行してください。"]; 

var strRealTimeScanConfigurationChangeNotificationMessageSubjectLengthOutOfRange = ["リアルタイム検索設定の変更通知メッセージの件名の長さは、1～255文字の範囲である必要があります。件名の長さを変更して再度実行してください。"]; 

var strRealTimeScanConfigurationChangeNotificationMessageBodyLengthOutOfRange = ["リアルタイム検索設定の変更通知メッセージの本文が長すぎます。本文の長さは、0～255文字の範囲である必要があります。本文の長さを変更して再度実行してください。"]; 
        
var strServerProtectOnNotificationMessageSubjectLengthOutOfRange = ["Trend Micro NAS Securityがオンであることを伝えるメッセージの件名の長さは、1～255文字の範囲である必要があります。件名の長さを変更して再度実行してください。"];

var strServerProtectOffNotificationMessageSubjectLengthOutOfRange = ["Trend Micro NAS Securityがオフであることを伝えるメッセージの件名の長さは、1～255文字の範囲である必要があります。件名の長さを変更して再度実行してください。"];

var strServerProtectOnNotificationMessageBodyLengthOutOfRange = ["Trend Micro NAS Securityがオンであることを伝えるメッセージの本文が長すぎます。本文の長さは、0～255文字の範囲である必要があります。本文の長さを変更して再度実行してください。"];
     
var strServerProtectOffNotificationMessageBodyLengthOutOfRange = ["Trend Micro NAS Securityがオフであることを伝えるメッセージの本文が長すぎます。本文の長さは、0～255文字の範囲である必要があります。本文の長さを変更して再度実行してください。"];
   
var strVirusPatternLifetimeOutOfRange = ["ウイルスパターンファイルの経過日数は、1～1000日の範囲である必要があります。有効な数字を入力して再度実行してください。"]; 
        
var strVirusPatternOutOfDayMessageSubjectLengthOutOfRange = ["ウイルスパターンファイルが指定した日数を経過してもアップデートされない場合に送信される通知メッセージの件名の長さは、1～255文字の範囲である必要があります。件名の長さを変更して再度実行してください。"];
        
var strVirusPatternOutOfDayMessageBodyLengthOutOfRange = ["ウイルスパターンファイルが指定した日数を経過してもアップデートされない場合に送信される通知メッセージの本文が長すぎます。本文の長さは、0～255文字の範囲である必要があります。本文の長さを変更して再度実行してください。"]; 

var strExtInvalidFormat = ["拡張子リストに無効な文字 ( \" . \[ \]) が含まれています。リストを変更して再度実行してください。"];

var strExtCharInvalid = ["ASCII以外の文字セットが検出されました。ASCIIベースの拡張子を入力してください。"];

var strConfigurationFileModified= ["設定ファイルは別のプログラムによって変更されています。以前の変更内容を新しい変更内容で上書きするには、[OK] をクリックしてください。"];

var strSuchFileExists= ["同じ名前を持つファイルがすでに存在しています。1つのディレクトリに、同じ名前を持つファイルやサブディレクトリを含めることはできません。" ];
var strFailCreate = ["指定したディレクトリを作成できません。ディレクトリへの書き込み権限を持っていることを確認するか別のディレクトリ名を入力して、再度実行してください。"];
var strSpecifiedFileExtensionsInvalid = ["[指定したファイル拡張子を持つファイルのみを選択する] で、オプションが選択されていません。" ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["放置"];
var STR_CUSTOM_ACTION_DELETE = ["削除"];
var STR_CUSTOM_ACTION_RENAME = ["拡張子変更"];
var STR_CUSTOM_ACTION_QUARANTINE = ["隔離"];
var STR_CUSTOM_ACTION_CLEAN = ["ウイルス駆除"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "すべての種類";
var STR_VIRUS_TYPE_JOKE = "ジョークプログラム";
var STR_VIRUS_TYPE_TROJAN = "トロイの木馬";
var STR_VIRUS_TYPE_VIRUS = "ウイルス";
var STR_VIRUS_TYPE_TEST_VIRUS = "テストウイルス";
var STR_VIRUS_TYPE_SPYWARE = "スパイウェア/グレーウェア";
var STR_VIRUS_TYPE_PACKER = "パッカー";
var STR_VIRUS_TYPE_OTHER = "その他";

//Tool Tip
var strIntelliScanToolTip = ["トレンドマイクロの推奨設定","トレンドマイクロの推奨設定は、ファイルのヘッダを調べて実際のファイルタイプを判断し、不正プログラムコードが潜んでいる可能性のあるファイルタイプのみを検索することで、パフォーマンスを最大限に高めます。<p>実際のファイルタイプを判断することで、無害な拡張子を使用して偽装している不正プログラムコードを発見するのに役立ちます。"];
var strpasswordToolTip =[ "パスワードのスキップ","パスワードのスキップにより、ログオンなしで概要ページにアクセスできるようになります。この機能は、安全なネットワーク環境内で効率性を高めるのに役立ちます。"]; 
var strMaximuMExtractedFileToolTip = ["圧縮ファイルの最大サイズ (圧縮前)", "このフィールドで指定されたサイズより大きい圧縮ファイルは検索されません。ファイルは、検索されずに配信されます。ログエントリが記録されます。"];
var strRepeatIntervalToolTip = ["アップデートの周期","これらのフィールドでは、トレンドマイクロのアップデートサーバからパターンファイルや他の製品コンポーネントをアップデートする周期を指定できます。毎日および毎週の設定の [x時間の期間] の部分では、設定された開始時刻以降、その時間内にアップデートを完了する必要がある時間の長さを指定します。<p>たとえば、毎日のアップデートの開始時刻は午前3時、アップデート期間は2時間と指定すると、Trend Micro NAS Securityは、午前3時から午前5時までの間の、ランダムに選択された時刻にアップデートを実行します。<p>毎日、午前3時きっかりに予約アップデートを実行するには、[毎日、N/A時間の期間のアップデート] を選択します。毎週、午前3時きっかりに予約アップデートを実行するには、[毎週、&lt;指定した曜日&gt;にN/A時間の期間のアップデート] を選択します。"];
var strBackUpToolTip = ["バックアップ", "Trend Micro NAS Securityを使用すると、選択した1次処理が [ウイルス駆除] であるファイルをバックアップできます。バックアップ機能は、[隔離] や [放置] など、他の処理に対しては適用されません。"];
var strActiveActionToolTip = ["トレンドマイクロの推奨処理","トレンドマイクロの推奨処理は、ウイルスなどの潜在的なセキュリティリスクに対して事前設定されている一連の検出時の処理です。これらの処理は、トレンドマイクロから新しいパターンファイルのアップデートが公開されるたびにアップデートされます。検索処理についてあまり詳しくない場合や、特定の種類のセキュリティリスクに適した処理が不明の場合は、トレンドマイクロの推奨処理を選択することをお勧めします。"];
var strDirectoryPathToolTip = ["", "このフィールドでは、大文字と小文字が区別されます。正しいディレクトリ名を指定するには、必要に応じて大文字または小文字を入力してください。"];
var strExcludeOtherExtensionsToolTip = ["他の拡張子", "検索で除外する他のファイル拡張子を入力します。このフィールドでは、大文字と小文字は区別されません。たとえば、実行可能ファイルを指定する場合、「exe」と「EXE」の両方が使用できます。"];
var strIncludedOtherExtensionsToolTip = ["他の拡張子","検索に含める他のファイル拡張子を入力します。このフィールドでは、大文字と小文字は区別されません。たとえば、実行可能ファイルを指定する場合、「exe」と入力しても「EXE」と入力しても問題ありません。"];
var strEntityDisplayName = ["エンティティの表示名", "エンティティ名は、Control Managerの製品ツリー内に表示される名前で、製品の識別に役立ちます。"];
var strLocalIPAddress = ["サーバ名またはIPアドレス", "サーバ名またはIPアドレスは、現在のホストコンピュータの名前またはIPアドレスです。"];
var strGroupFolderName = ["グループフォルダ名", "グループフォルダ名は、Control Managerの製品ツリー内に表示される名前で、製品の分類に役立ちます。"];
var strWebServerAuthentication = ["Webサーバ認証",  "この情報は、IISサーバによって認証のために使用されます。Control Managerはこの情報を使用しません。"];
var strEnablePortForwarding = ["双方向通信", "双方向通信により、管理下の製品とControl Managerの間のリアルタイム接続が実現します。"];

//TMCM register
var strConfirmUnregisterFromCMMsg		= "Control Managerから登録を解除します。\n\n[OK] をクリックすると、Control Managerからの登録の解除がただちに開始されます。\n\n";
var strCMFQDNorIPLength 				= "Control ManagerサーバのIPアドレス/名前は、1～255文字の範囲である必要があります。有効なIPアドレス/名前を入力して再度実行してください。";
var strCMFQDNorIPInvalidFormat			= "Control ManagerサーバのIPアドレス/名前が無効です。有効なIPアドレス/名前を入力して再度実行してください。";
var strEntityNameInvalid					= "エンティティの表示名はASCII形式で表示され、1～50文字の範囲である必要があります。有効な名前を入力して再度実行してください。";
var strGroupFolderNameInvalid			= "グループフォルダ名はASCII形式である必要があります。さらに、名前の長さは、1～40文字の範囲である必要があります。有効な名前を入力して再度実行してください。";
var strLocalIPInvalidFormat				= "ホストのIPアドレスが無効です。有効なIPアドレスを入力して再度実行してください。";
var strHostFQDNorIPInvalidFormat			= "サーバのIPアドレス/名前が無効です。有効なIPアドレス/名前を入力して再度実行してください。";
var strNULLMsg							= "";
var strIISUserNameInvalid				= "ASCII形式の有効なWebサーバ認証のユーザ名を入力してください。";
var strProxyUserNameInvalid				= "ASCII形式の有効なプロキシサーバ認証のユーザ名を入力してください。";
