//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strDirectoriesToScan = ["要掃瞄的目錄"];
var strFileTypesToScan = ["要掃瞄的檔案類型"];
var strConfirmScanNowMessage= ["「立即掃瞄」\n\n按一下「確定」立即開始掃瞄。\n\n"];
var strScanNowCancelled = ["「立即掃瞄」已取消。\n\n"];
var strUpdateNowConfirmMessage= ["「立即更新」\n\n您確定要開始「立即更新」嗎？\n\n"];
var strUpdateNowCancelled = ["「立即更新」已取消。\n\n"];

var strPurgeNowConfirmMessage= ["「立即清除」\n\n按一下「確定」開始清除記錄；按一下「取消」中止「立即清除」。\n\n"];
var strPurgeNowCancelled = ["「立即清除」已取消。\n\n"];

var strFileTypesToExclude = ["不掃瞄的檔案類型"];
var strDirectoriesToExclude = ["不掃瞄的目錄"];

var strCompressedFileSizeInvalid= ["壓縮檔大小遺失。此大小應是整數。確認壓縮檔的大小是整數後再試一次。"];
var strCompressedFileSizeOutOfRange = ["壓縮檔大小超出範圍"];
var strCompressedFileSizeCanNotBeLessThanOne = ["壓縮檔大小不應少於 1MB"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["預約掃瞄的壓縮檔大小太大。掃瞄壓縮檔允許的大小上限是 2GB。"];

var strSourceURLMustStartWithHTTP = ["其他 Internet 來源 URL 應以 'http://'或 'https://' 開始。請輸入有效的 URL 以繼續。"];
var strURLCharInvalid = ["偵測到非 ASCII 字元集。請輸入 ASCII URL。"];

var strInvalidSubject = ["主旨格式無效。有效的字元包含所有有效的 ASCII 可以列印的字元。"];
var strInvalidMessage = ["訊息格式無效。有效的字元包含所有有效的 ASCII 可以列印的字元。"];

var strDirToScanLength = ["目錄名稱應以 '/' 開始，字元應介於 1 到 1023 之間。請重新命名目錄名稱，再重新輸入。"];
var strExtToScanLength = ["您輸入和（或）選取的檔案副檔名字元總數必須介於 1 到 1023 之間。\n\n輸入或選取至少一個檔案副檔名或一次新增較少的檔案副檔名。" ];
var strDirToScanFormat= ["在兩個 '/' 之間的每個資料夾名稱應介於 1 到 255 個字元之間。有效的字元包含 A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ [ ] 和空格鍵。請輸入一個有效的目錄，然後再試一次。"];
var strInvalidDirectory = ["目錄應以 '/' 開始，但是不要以 '/' 結束。使用下列英數字元 (A-Z, a-z, 0-9) 和符號輸入介於 2 到 255 個字元之間的目錄： ~ ! @ $ % ^ _ - + = { } [ ] , ? . * # ` & ( ) | ' > < / \ 空格鍵。請輸入一個有效的目錄，然後再試一次。"];
var strDirToExcludeFormatInvalid = ["在兩個 '/' 之間的每個資料夾名稱應介於 1 到 255 個字元之間。無效的例外目錄路徑；應以 '/' 開始。有效的字元包含 A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ 和空格鍵。請輸入一個正確的目錄路徑，然後再試一次。"]; 
var strDirToExcludeLength = ["目錄名稱必須介於 1 到 1023 個字元之間。請重新命名目錄，然後再次輸入。"];

var strFileToExcludeFormatInvalid = ["在兩個 '/' 之間的每個資料夾名稱長度應介於 1 到 255 個字元之間。無效的例外目錄路徑；應以 '/' 開始。有效的字元包含 A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ 和空格鍵。請輸入一個正確的檔案路徑，然後再試一次。"]; 
var strFilesToExcludeLength = ["檔案名稱必須介於 1 到 1023 個字元之間。請重新命名檔案名稱，然後再次輸入。"];
var strExtToExcludeLength = ["「不掃瞄的檔案類型」的長度必須介於 0 到 1023 個字元之間"];

/* Link */
var strSecurityInfoLink = "http://threatinfo.trendmicro.com/vinfo/zh-tw/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Security 無法啟動手動掃瞄。請確認 Trend Micro NAS Security 服務正常執行。 如果此問題還是存在，請聯絡技術支援人員。"];
var strSaveManualScanFailed = ["Trend Micro NAS Security 無法儲存手動掃瞄選項。請確認 Trend Micro NAS Security 服務正常執行。 如果此問題還是存在，請聯絡技術支援人員。"];

/* Scan Progress */
var strCloseWindow = ["關閉此視窗"];
var strConfirmStopScan = ["您確定要停止掃瞄嗎？"];

/* Update */
var strUpdateOptionIsNone= ["未選取任何項目。請選取您要更新的元件，然後再試一次。"];
var strStartManualUpdateFailed = ["Trend Micro NAS Security 無法啟動手動更新。請確認 Trend Micro NAS Security 服務正常執行。 如果此問題還是存在，請聯絡技術支援人員。"];
var strSaveManualUpdateFailed = ["Trend Micro NAS Security 無法儲存手動掃瞄選項。請確認 Trend Micro NAS Security 服務正常執行。如果此問題還是存在，請聯絡技術支援人員。"];

/* Menu */
var strErrNoControlName = ["找不到目標名稱"];
var strErrExceptionMenu = ["發生例外：\n"];
var strErrNoParentMenu = ["找不到上層功能表： "];
var strErrNoSingleMenu = ["找不到單一功能表： "];
var strErrNoMenuItem = ["找不到功能表項目，請重新檢查此函數的參數"];

/* expiration */
var strTrialVersion = ["您目前正在使用 Trend Micro NAS Security 試用版。此試用版將在 {0} 天後到期。"];
var strProductExpired = ["試用版已到期。"];

/* password */
var strPasswordFormatInvalid= ["密碼格式無效。密碼可包含下列字元：a-z、A-Z、0-9 和虛線。密碼長度必須介於 0 到 32 個字元之間。請輸入正確的密碼，然後再試一次。"];
var strPasswordLength= ["「密碼」太長。長度不能超過 32 個字元。請輸入正確的密碼，然後再試一次。"];               
var strPasswordNotTheSame = ["「新密碼」和「確認新密碼」不相符。請輸入正確的確認密碼，然後再試一次。"];       

/* serial number */
var strSerialNumberLength = ["產品序號必須介於 1 到 255 個字元之間。請輸入有效的產品序號，然後再試一次。"];

/* Java Plug-in */
var strJavaPluginDisabled = ["Java 外掛程式未啟動！"];
var strErrorNoJava = ["無法儲存您的設定。您的電腦上未偵測到 Java 虛擬機器 (JVM)，必須要有 JVM 才能安全地儲存您的密碼。請安裝或啟動 JVM，然後再試一次。" ];

/* Date */
var strInvalidDateFormat = ["有效的格式是 YYYY/MM/DD。請輸入有效的日期，然後再試一次。"];
var strInvalidDate= ["此日期不存在。有效的格式是 YYYY/MM/DD。請輸入有效的日期，然後再試一次。"];
var strInvalidYear= ["年必須大於或等於 1900。請輸入有效的日期，然後再試一次。"];
var strInvalidDateFormatFromTo = ["開始日期應該早於結束日期。請輸入有效的日期，然後再試一次。"];

/* URL */
var strDownloadURL = ["Internet 來源 URL 的長度必須介於 8 到 255 個字元之間。"];

/* Logs */
var strLogsPerPage = ["「每頁的記錄數目」的值必須介於 1 到 {0} 之間。請輸入正確的值，然後再試一次。"]; 
var strDaysToKeepLogs = ["「保留記錄的天數」的值必須介於 1 到 1000 之間。請輸入正確的值，然後再試一次。"];
var strPageBoundary = "頁碼應該介於 1 到 {0} 之間。";
var strPurgeAfterToday = ["輸入的日期在今天的日期之後。這將會刪除所有儲存的記錄。是否仍要繼續？"];
var strConfirmDeleteLog = "立即刪除記錄檔嗎？";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "一月";
var strShortMonthFeb = "二月";
var strShortMonthMar = "三月";
var strShortMonthApr = "四月";
var strShortMonthMay = "五月";
var strShortMonthJun = "六月";
var strShortMonthJul = "七月";
var strShortMonthAug = "八月";
var strShortMonthSep = "九月";
var strShortMonthOct = "十月";
var strShortMonthNov = "十一月";
var strShortMonthDec = "十二月";

var strShortWeekSun = "日";
var strShortWeekMon = "一";
var strShortWeekTue = "二";
var strShortWeekWed = "三";
var strShortWeekThu = "四";
var strShortWeekFri = "五";
var strShortWeekSat = "六";

/* Proxy */
var strProxyServerLength = ["Proxy 伺服器的 IP 位址/名稱應該介於 1 到 255 個字元之間。請輸入正確的 Proxy 伺服器資訊，然後再試一次。"]; 
var strProxyInvalidFormat = ["Proxy 伺服器的 IP 位址/名稱無效。請輸入正確的 Proxy 伺服器資訊，然後再試一次。"];
var strPasswordCharInvalid = ["密碼應該是 ASCII 格式。"];
var strUserIdLength = ["用戶識別碼長度過長，不應超過 255 個字元。請輸入正確的用戶識別碼，然後再試一次。"];
var strUserIdCharInvalid = ["用戶識別碼應該是 ASCII 格式。"];
var strProxyPort = ["通訊埠的值必須介於 1 到 65535 之間。請輸入有效的值，然後再試一次。"]; 
var strProxySwitchFormAlertMsg = ["您即將存取另一個 Proxy 伺服器設定畫面。目前畫面中未儲存的變更將會遺失。繼續之前請先儲存目前畫面中的變更。\n\n按一下「確定」切換到下一個畫面而不儲存變更。按一下「取消」維持在目前的畫面。\n\n"];
var strNoGeneralProxySetAlert=["尚未設定「一般 Proxy 伺服器設定」，請先進行設定或可選擇自訂「病毒碼更新」的設定。"];

/*  SMTP */
var strSMTPServerFormatError = ["SMTP 伺服器名稱的長度必須介於 1 到 255 個字元之間。此外，SMTP 伺服器的值必須是 \"localhost\"、IP 位址或伺服器名稱。請輸入有效的名稱，然後再試一次。"]; 
var strSMTPServerLengthOutOfRange = ["SMTP 伺服器名稱的長度必須介於 1 到 255 個字元之間。此外，SMTP 伺服器的值必須是 \"localhost\"、IP 位址或伺服器名稱。請輸入有效的名稱，然後再試一次。"];
var strSMTPUIDLengthOutOfRange	   = ["SMTP 伺服器驗證使用者名稱不應該超過 255 個字元。請再試一次。"];
var strSMTPUIDNonASCIIFormat = ["SMTP 伺服器驗證使用者名稱應該是 ASCII 格式。請輸入有效的名稱，然後再試一次。"];
var strSenderEmailFormatError = ["寄件人的電子郵件信箱不是有效的格式。有效的格式是 xxx@xxx.xxx。請輸入有效的電子郵件信箱，然後再試一次。"];
var strSenderEmailLengthOutOfRange = ["寄件人電子郵件信箱的長度無效。寄件人電子郵件信箱的長度必須介於 1 到 255 個字元之間。請輸入有效的電子郵件信箱，然後再試一次。"];
var strRecipientEmailFormatError = ["收件人電子郵件信箱的格式無效。有效的格式是 xxx@xxx.xxx。請輸入有效的電子郵件信箱，然後再試一次。"];
var strRecipientEmailLengthOutOfRange = ["收件人電子郵件信箱的長度必須介於 1 到 255 個字元之間。請輸入有效的電子郵件信箱。"];
var strPortOutOfRange = ["通訊埠號碼無效。該值必須介於 1 到 65535 之間。請輸入有效的通訊埠號碼，然後再試一次。"];
var strAlertRecipientsCountError = ["無效的收件人數目。警訊收件人的數目應至少有一個。請修改警訊收件人的數目，然後再試一次。"];
var strCommunityNameFormatError = ["無效的社群名稱。長度必須介於 1 到 255 個字元之間，而且僅可包含下列字元：a-z、A-Z、0-9 和虛線。請輸入有效的社群名稱，然後再試一次。"];
var strCommunityNameLengthOutOfRange = ["社群名稱的長度無效。社群名稱的長度必須介於 1 到 255 個字元之間，而且僅可包含下列字元：a-z、A-Z、0-9 和虛線。"];
var strIPAddressFormatError = ["無效的 IP 位址。IP 位址必須使用下列格式：nnn.nnn.nnn.nnn。請輸入有效的 IP 位址，然後再試一次。"];
var strIPAddressLengthOutOfRange = ["無效的 IP 位址。IP 位址必須是一個有效的 IP 位址（例如，類別 A、B 或 C）而且必須使用下列格式：nnn.nnn.nnn.nnn。請輸入有效的 IP 位址，然後再試一次。"];
var strEncodingLengthOutOfRange = ["無效的字元集合字串。長度必須介於 1 到 255 個字元之間。如果無法使用字元集合，請輸入標準化字元集合的名稱，然後再試一次。例如，US-ASCII。"]; 
var strEncodingFormatError = ["無效的字元集合字串。字元集合字串僅可包含下列字元：a-z、A-Z、0-9 和虛線。"];
var strEncodingError= ["無效的字元集合字串。字元集合字串必須是 'us-ascii'、'iso-2022-jp'、'shift-jis'、'gb2312'、'big5'、'euc-kr'、'iso-8859-1' 或 'utf-8'。請使用有效的集合字串，然後再試一次。"];
var strRecipientEmailListLengthOutOfRange = "所有收件人電子郵件信箱的長度必須介於 5 到 1023 個字元之間。";
/* Alert Settings */
var strPtnUpdateFailNotificationMessageSubjectLengthOutOfRange = ["病毒碼更新失敗訊息的主旨長度必須介於 1 到 255 個字元之間。請修改主旨長度，然後再試一次。"];
var strPtnUpdateFailNotificationMessageBodyLengthOutOfRange = ["病毒碼更新失敗通知訊息的內文內容長度不應該超過 255 個字元。請修改內容長度，然後再試一次。"];
var strActionFailNotificationMessageSubjectLengthOutOfRange = ["動作失敗訊息的主旨長度必須介於 1 到 255 個字元之間。請修改主旨長度，然後再試一次。"];
var strActionFailNotificationMessageBodyLengthOutOfRange = ["動作失敗通知訊息的內文內容長度不應該超過 255 個字元。請修改內文內容長度，然後再試一次。"];
 
var strVirusOutbreakAlertCountOutOfRange = ["病毒爆發總數的值必須介於 1 到 1000 個字元之間。請輸入有效的值，然後再試一次。"]; 
        
var strVirusOutbreakAlertMessageSubjectLengthOutOfRange = ["病毒爆發訊息主旨的長度必須介於 1 到 255 個字元之間。請修改主旨長度，然後再試一次。"];
        
var strVirusOutbreakAlertMessageBodyLengthOutOfRange = ["病毒爆發通知訊息的內容太長。內文內容長度必須介於 0 到 255 個字元之間。請修改內容長度，然後再試一次。"]; 
        
var strVirusInfectionNotificationMessageSubjectLengthOutOfRange = ["病毒感染通知訊息主旨的長度必須介於 1 到 255 個字元之間。請修改主旨長度，然後再試一次。"]; 
        
var strVirusInfectionNotificationMessageBodyLengthOutOfRange = ["病毒感染通知訊息的內容太長。內文內容長度必須介於 0 到 255 個字元之間。請修改內容長度，然後再試一次。"]; 

var strRealTimeScanConfigurationChangeNotificationMessageSubjectLengthOutOfRange = ["「即時掃瞄」設定變更通知訊息主旨的長度必須介於 1 到 255 個字元之間。請修改主旨長度，然後再試一次。"]; 

var strRealTimeScanConfigurationChangeNotificationMessageBodyLengthOutOfRange = ["「即時掃瞄」設定變更通知訊息的內容太長。內文內容長度必須介於 0 到 255 個字元之間。請修改內容長度，然後再試一次。"]; 
        
var strServerProtectOnNotificationMessageSubjectLengthOutOfRange = ["Trend Micro NAS Security「開啟」通知訊息主旨的長度必須介於 1 到 255 個字元之間。請修改主旨長度，然後再試一次。"];

var strServerProtectOffNotificationMessageSubjectLengthOutOfRange = ["Trend Micro NAS Security「關閉」通知訊息主旨的長度必須介於 1 到 255 個字元之間。請修改主旨長度，然後再試一次。"];

var strServerProtectOnNotificationMessageBodyLengthOutOfRange = ["Trend Micro NAS Security「開啟」通知訊息的內容太長。內文內容長度必須介於 0 到 255 個字元之間。請修改內容長度，然後再試一次。"];
     
var strServerProtectOffNotificationMessageBodyLengthOutOfRange = ["Trend Micro NAS Security「關閉」通知訊息的內容太長。內文內容長度必須介於 0 到 255 個字元之間。請修改內容長度，然後再試一次。"];
   
var strVirusPatternLifetimeOutOfRange = ["病毒碼檔案必須介於 1 到 1000 天以前。請輸入一個有效的數目，然後再試一次。"]; 
        
var strVirusPatternOutOfDayMessageSubjectLengthOutOfRange = ["病毒碼過期通知訊息主旨的長度必須介於 1 到 255 個字元之間。請修改主旨長度，然後再試一次。"];
        
var strVirusPatternOutOfDayMessageBodyLengthOutOfRange = ["病毒碼過期通知訊息的內容太長。內文內容長度必須介於 0 到 255 個字元之間。請修改內容長度，然後再試一次。"]; 

var strExtInvalidFormat = ["副檔名清單包含無效的字元 ( \" . \[ \]) 請修改此清單，然後再試一次。"];

var strExtCharInvalid = ["偵測到非 ASCII 字元集合。請輸入 ASCII 副檔名。"];

var strConfigurationFileModified= ["組態檔已經由其他程式進行修改。如果要以新增修改來覆寫先前的修改，請按一下「確定」。"];

var strSuchFileExists= ["已有相同名稱的檔案。目錄不應該包含名稱完全相同的檔案及子目錄。" ];
var strFailCreate = ["無法建立指定的目錄。請確定您有目錄的寫入存取權，或請輸入其他目錄名稱，然後再試一次。"];
var strSpecifiedFileExtensionsInvalid = ["您並未選取在 \"僅限選取具有指定副檔名的檔案\" 中的任何選項。" ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["暫不處理"];
var STR_CUSTOM_ACTION_DELETE = ["刪除"];
var STR_CUSTOM_ACTION_RENAME = ["重新命名"];
var STR_CUSTOM_ACTION_QUARANTINE = ["隔離"];
var STR_CUSTOM_ACTION_CLEAN = ["清除"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "所有類型";
var STR_VIRUS_TYPE_JOKE = "惡作劇程式";
var STR_VIRUS_TYPE_TROJAN = "特洛伊木馬程式";
var STR_VIRUS_TYPE_VIRUS = "病毒";
var STR_VIRUS_TYPE_TEST_VIRUS = "測試病毒";
var STR_VIRUS_TYPE_SPYWARE = "間諜程式/可能的資安威脅程式";
var STR_VIRUS_TYPE_PACKER = "封裝程式";
var STR_VIRUS_TYPE_OTHER = "其他";

//Tool Tip
var strIntelliScanToolTip = ["智慧型掃瞄","智慧型掃瞄使用真實檔案型態辨識來檢查檔案標頭，並只掃瞄已知可能包含惡意程式碼的檔案類型，將執行效能最佳化。<p>真實檔案型態辨識有助於辨識藉由無害副檔名偽裝的惡意程式碼。"];
var strpasswordToolTip =[ "略過密碼","略過密碼允許在未登入時存取摘要頁面。此功能協助提高安全網路環境中的效率。"]; 
var strMaximuMExtractedFileToolTip = ["解壓縮檔大小上限","不需掃瞄大於此欄位指定大小的壓縮檔。檔案傳送不需掃描，並且記錄為記錄項目。"];
var strRepeatIntervalToolTip = ["重複間隔","這些欄位允許您指定從「趨勢科技主動式更新伺服器」更新您的病毒碼檔案和其他產品元件的重複間隔。預約開始時間之後，在每日及每週一次設定的 \"長達 x 小時\" 部分，會指定更新必須在期間內完成。<p>例如，如果您指定「每日一次」更新在上午三點開始、更新期間是 2 小時，Trend Micro NAS Security 會在上午三點到上午五點之間在隨機選取的時間執行更新。<p>如果要確切地在上午三點執行每日一次的預約更新，請選取\"「每日一次」，更新長達 N/A 小時。\" 如果要確切地在上午三點執行每週一次的預約更新，請選取 \"「每週一次」，在每個 &lt;偏好的日期更新&gt; 更新長達 N/A 小時。\""];
var strBackUpToolTip = ["備份","Trend Micro NAS Security 允許您為選取的「中毒處理行動」是 \"清除\" 的這些檔案進行備份。備份功能並不適用於其他行動，例如 \"隔離\" 及 \"暫不處理\"。"];
var strActiveActionToolTip = ["主動式處理行動","主動式處理行動是一套預先設定的中毒處理行動，可以處理病毒和其他類型的潛在安全威脅。趨勢科技會在每一份新的病毒碼檔案更新中更新這些處理行動。如果您不熟悉中毒處理行動，或是不確定特定類型的安全威脅適合哪一種中毒處理行動，則趨勢科技建議您選取「主動式處理行動」。"];
var strDirectoryPathToolTip = ["","此欄位會區分大小寫。請務必視需要輸入大寫或小寫字元，以指定正確的目錄名稱。"];
var strExcludeOtherExtensionsToolTip = ["其他副檔名","輸入不會掃瞄的其他檔案副檔名。此欄位不區分大小寫。例如，您可輸入 \"exe\" 或 \"EXE\"，代表執行檔。"];
var strIncludedOtherExtensionsToolTip = ["其他副檔名","輸入將要掃瞄的其他檔案副檔名。此欄位不區分大小寫。例如，您可輸入 \"exe\" 或 \"EXE\"，代表執行檔。"];
var strEntityDisplayName = ["實體顯示名稱","Control Manager 產品樹狀結構中出現的實體名稱，可協助您辨識產品。"];
var strLocalIPAddress = ["伺服器名稱 或 IP 位址","伺服器名稱 或 IP 位址是目前的主機電腦的名稱或 IP 位址。"];
var strGroupFolderName = ["群組資料夾名稱","Control Manager 產品樹狀結構中出現的群組資料夾名稱，可協助您將產品分類。"];
var strWebServerAuthentication = ["Web 伺服器驗證","IIS 伺服器使用此資訊進行驗證。Control Manager 不使用此資訊。"];
var strEnablePortForwarding = ["雙向通訊","雙向通訊提供受管理的產品和 Control Manager 之間的即時連線。"];

//TMCM register
var strConfirmUnregisterFromCMMsg		= "從 TMCM 解除登錄。\n\n按一下「確定」立即開始從 TMCM 解除登錄。\n\n";
var strCMFQDNorIPLength 				= "TMCM 伺服器的 IP 位址/名稱應該在 1 到 255 個字元之間。請輸入有效的 IP 位址/名稱，然後再試一次。";
var strCMFQDNorIPInvalidFormat			= "無效的 TMCM 伺服器 IP 位址/名稱。請輸入有效的 IP 位址/名稱，然後再試一次。";
var strEntityNameInvalid					= "「實體」顯示名稱以 ASCII 格式顯示，其長度應該介於 1 到 50 個字元之間。請輸入有效的名稱，然後再試一次。";
var strGroupFolderNameInvalid			= "「群組」資料夾名稱應該使用 ASCII 格式。此外，其名稱的長度應該介於 1 到 40 個字元之間。請輸入有效的名稱，然後再試一次。";
var strLocalIPInvalidFormat				= "無效的主機 IP 位址。請輸入有效的 IP 位址，然後再試一次。";
var strHostFQDNorIPInvalidFormat			= "無效的伺服器 IP 位址/名稱。請輸入有效的 IP 位址/名稱，然後再試一次。";
var strNULLMsg							= "";
var strIISUserNameInvalid				= "請以 ASCII 格式輸入有效的 Web 伺服器驗證使用者名稱。";
var strProxyUserNameInvalid				= "請以 ASCII 格式輸入有效的 Proxy 伺服器驗證使用者名稱。";
