#!/bin/sh

# test script for vendor notification tool support
PATH=/bin:/usr/bin:/sbin:/usr/sbin
LOG_DIR=/mnt/sataraid1/var/log/TrendMicro/SProtectLinux

if [ ! -d ${LOG_DIR} ]; then
	mkdir -p ${LOG_DIR}
fi

exec 1>> ${LOG_DIR}/tmnas_vendor_tool.log
exec 2>> ${LOG_DIR}/tmnas_vendor_tool.log
echo "============= EVENT BEGIN ================"
date

echo "------ command arg -------"
echo $*

echo "------ environment -------"
env

echo "------ proc entry  -------"
ls -lR /proc/$$

echo "------ spool enties ------"
ls -lR "${TMNAS_EVENT_SPOOL_PATH}"

echo "------ dump event  -------"
for i in $*; do
  cat "${TMNAS_EVENT_SPOOL_PATH}${i}"
  rm -f "${TMNAS_EVENT_SPOOL_PATH}${i}" 
done

