# -*- mode: landisk-python; coding: utf-8; -*-
# vim:ts=4 sw=4 sts=4 ai si et sta
from django.utils.translation import ugettext as _
from django.http import HttpResponseRedirect
from project.view import FuncView
from project.fal.command import get_message
from project.fal.user import User
import settings


class View(FuncView):

    views = []

    def view(self, request):
        try:
            passwd_is_empty = not bool(User().load(all=True)['admin']['passwd'])
        except:
            passwd_is_empty = True
        return {
            self.KEY_TEMPLATE: self.TEMPLATE,
            self.KEY_TEMPLATE_DIC: {'passwd_is_empty': passwd_is_empty}}
