//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strDirectoriesToScan = ["Zu durchsuchende Verzeichnisse"];
var strFileTypesToScan = ["Zu durchsuchende Dateitypen"];
var strConfirmScanNowMessage= ["Jetzt durchsuchen\n\nKlicken Sie auf 'OK', um die Suche jetzt zu starten.\n\n"];
var strScanNowCancelled = ["Suche abgebrochen.\n\n"];
var strUpdateNowConfirmMessage= ["Jetzt aktualisieren\n\nMöchten Sie die Aktualisierung jetzt starten?\n\n"];
var strUpdateNowCancelled = ["Aktualisierung abgebrochen.\n\n"];

var strPurgeNowConfirmMessage= ["Jetzt bereinigen\n\nKlicken Sie auf 'OK', um die Protokolle zu bereinigen; klicken Sie auf 'Abbrechen', um die Bereinigung abzubrechen.\n\n"];
var strPurgeNowCancelled = ["Bereinigung abgebrochen.\n\n"];

var strFileTypesToExclude = ["Auszuschließende Dateitypen"];
var strDirectoriesToExclude = ["Auszuschließende Verzeichnisse"];

var strCompressedFileSizeInvalid= ["Die Größe für komprimierte Dateien fehlt. Es muss sich hierbei um eine ganze Zahl handeln. Prüfen Sie, ob als Größe für komprimierte Dateien eine ganze Zahl angegeben ist, und versuchen Sie es erneut."];
var strCompressedFileSizeOutOfRange = ["Größe für komprimierte Dateien liegt nicht im zulässigen Bereich"];
var strCompressedFileSizeCanNotBeLessThanOne = ["Größe für komprimierte Dateien sollte nicht unter 1 MB liegen"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["Die für die Suche eingestellte Größe für komprimierte Dateien ist zu hoch. Komprimierte Dateien können nur bis zu einer Größe von 2 GB durchsucht werden."];

var strSourceURLMustStartWithHTTP = ["Die URL für die sonstige Internet-Adresse muss mit 'http://' oder 'https://' anfangen. Geben Sie eine gültige URL ein, um fortzufahren."];
var strURLCharInvalid = ["Es wurden Nicht-ASCII-Zeichen erkannt. Geben Sie eine URL ein, die nur aus ASCII-Zeichen besteht."];

var strInvalidSubject = ["Das Format für den Betreff ist ungültig. Zulässig sind alle gültigen, druckbaren ASCII-Zeichen."];
var strInvalidMessage = ["Das Nachrichtenformat ist ungültig. Zulässig sind alle gültigen, druckbaren ASCII-Zeichen."];

var strDirToScanLength = ["Der Verzeichnisname muss mit '/' anfangen und zwischen 1 und 1023 Zeichen lang sein. Benennen Sie das Verzeichnis um und geben Sie es erneut ein."];
var strExtToScanLength = ["Die Liste der eingegebenen und/oder ausgewählten Dateierweiterungen muss zwischen 1 und 1023 Zeichen lang sein. \n\nGeben Sie mindestens eine Erweiterung an oder fügen Sie weniger Erweiterungen auf einmal hinzu." ];
var strDirToScanFormat= ["Jeder Verzeichnisname zwischen zwei '/' muss zwischen 1 und 255 Zeichen lang sein. Zulässig sind die Zeichen A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ [ ] und das Leerzeichen. Geben Sie ein gültiges Verzeichnis ein und versuchen Sie es erneut."];
var strInvalidDirectory = ["Dieses Verzeichnis muss mit '/' anfangen, darf aber nicht mit '/' aufhören. Geben Sie ein Verzeichnis mit einer Länge von 2 bis 255 Zeichen ein. Zulässig sind alphanumerische Zeichen (A-Z, a-z, 0-9) und die folgenden Sonderzeichen: ~ ! @ $ % ^ _ - + = { } [ ] , ? . * # ` & ( ) | ' > < / \ und das Leerzeichen. Geben Sie ein gültiges Verzeichnis ein und versuchen Sie es erneut."];
var strDirToExcludeFormatInvalid = ["Jeder Verzeichnisname zwischen zwei '/' muss zwischen 1 und 255 Zeichen lang sein. Der Pfad zum auszuschließenden Verzeichnis ist ungültig; er muss mit '/' anfangen. Zulässig sind die Zeichen A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ und das Leerzeichen. Geben Sie ein gültiges Verzeichnis ein und versuchen Sie es erneut."]; 
var strDirToExcludeLength = ["Verzeichnisnamen müssen zwischen 1 und 1023 Zeichen lang sein. Benennen Sie das Verzeichnis um und geben Sie es erneut ein."];

var strFileToExcludeFormatInvalid = ["Jeder Verzeichnisname zwischen zwei '/' muss zwischen 1 und 255 Zeichen lang sein. Der Pfad zur auszuschließenden Datei ist ungültig; er muss mit '/' anfangen. Zulässig sind die Zeichen A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ und das Leerzeichen. Geben Sie einen gültigen Dateipfad ein und versuchen Sie es erneut."]; 
var strFilesToExcludeLength = ["Dateinamen müssen zwischen 1 und 1023 Zeichen lang sein. Benennen Sie die Datei um und geben Sie den Namen erneut ein."];
var strExtToExcludeLength = ["Die Angabe 'Auszuschließende Dateitypen' muss zwischen 0 und 1023 Zeichen lang sein"];

/* Link */
var strSecurityInfoLink = "http://threatinfo.trendmicro.com/vinfo/de/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Security konnte die manuelle Suche nicht starten. Überprüfen Sie, ob der Trend Micro NAS Security-Dienst korrekt ausgeführt wird. Falls das Problem weiterhin auftritt, wenden Sie sich an den Support."];
var strSaveManualScanFailed = ["Trend Micro NAS Security konnte die Optionen für die manuelle Suche nicht speichern. Überprüfen Sie, ob der Trend Micro NAS Security-Dienst korrekt ausgeführt wird. Falls das Problem weiterhin auftritt, wenden Sie sich an den Support."];

/* Scan Progress */
var strCloseWindow = ["Dieses Fenster schließen"];
var strConfirmStopScan = ["Möchten Sie diese Suche wirklich abbrechen?"];

/* Update */
var strUpdateOptionIsNone= ["Es wurde nichts ausgewählt. Wählen Sie die Komponente aus, die Sie aktualisieren möchten, und versuchen Sie es erneut."];
var strStartManualUpdateFailed = ["Trend Micro NAS Security konnte die manuelle Aktualisierung nicht starten. Überprüfen Sie, ob der Trend Micro NAS Security-Dienst korrekt ausgeführt wird. Falls das Problem weiterhin auftritt, wenden Sie sich an den Support."];
var strSaveManualUpdateFailed = ["Trend Micro NAS Security konnte die Optionen für die manuelle Suche nicht speichern. Überprüfen Sie, ob der Trend Micro NAS Security-Dienst korrekt ausgeführt wird. Falls das Problem weiterhin auftritt, wenden Sie sich an den Support."];

/* Menu */
var strErrNoControlName = ["Zielname nicht gefunden"];
var strErrExceptionMenu = ["Ausnahmefehler aufgetreten:\n"];
var strErrNoParentMenu = ["Kein übergeordnetes Menü gefunden: "];
var strErrNoSingleMenu = ["Kein Einzelmenü gefunden: "];
var strErrNoMenuItem = ["Der Menüpunkt wurde nicht gefunden. Überprüfen Sie die Parameter für diese Funktion"];

/* expiration */
var strTrialVersion = ["Ihre Testversion von Trend Micro NAS Security läuft in {0} Tagen ab."];
var strProductExpired = ["Der Testzeitraum ist abgelaufen."];

/* password */
var strPasswordFormatInvalid= ["Das Kennwortformat ist ungültig. Zulässig sind die folgenden Zeichen: a-z, A-Z , 0-9, Bindestrich. Die Länge muss zwischen 0 und 32 Zeichen liegen. Geben Sie das korrekte Kennwort ein und versuchen Sie es erneut."];
var strPasswordLength= ["Das Kennwort ist zu lang. Es darf maximal 32 Zeichen lang sein. Geben Sie das korrekte Kennwort ein und versuchen Sie es erneut."];               
var strPasswordNotTheSame = ["Das neue Kennwort und die Kennwortbestätigung stimmen nicht überein. Geben Sie die Kennwortbestätigung korrekt ein und versuchen Sie es erneut."];       

/* serial number */
var strSerialNumberLength = ["Die Seriennummer muss zwischen 1 und 255 Zeichen lang sein. Geben Sie eine gültige Seriennummer ein und versuchen Sie es erneut."];

/* Java Plug-in */
var strJavaPluginDisabled = ["Java-Plugin ist nicht aktiviert!"];
var strErrorNoJava = ["Ihre Einstellungen können nicht gespeichert werden. Auf ihrem Computer wurde keine Java Virtual Machine (JVM) gefunden. Zur sicheren Speicherung Ihres Kennworts ist die JVM erforderlich. Installieren oder aktivieren Sie die JVM und versuchen Sie es erneut." ];

/* Date */
var strInvalidDateFormat = ["Das korrekte Datumsformat lautet MM/TT/JJJJ. Geben Sie ein gültiges Datum ein und versuchen Sie es erneut."];
var strInvalidDate= ["Dieses Datum ist ungültig. Das korrekte Datumsformat lautet MM/TT/JJJJ. Geben Sie ein gültiges Datum ein und versuchen Sie es erneut."];
var strInvalidYear= ["Die Jahresangabe muss mindestens 1900 lauten. Geben Sie ein gültiges Datum ein und versuchen Sie es erneut."];
var strInvalidDateFormatFromTo = ["Das Anfangsdatum muss vor dem Enddatum liegen. Geben Sie ein gültiges Datum ein und versuchen Sie es erneut."];

/* URL */
var strDownloadURL = ["Die URL für die Internet-Adresse muss zwischen 8 und 255 Zeichen lang sein."];

/* Logs */
var strLogsPerPage = ["Der Wert 'Protokolle pro Seite' muss zwischen 1 und {0} liegen. Geben Sie einen zulässigen Wert ein und versuchen Sie es erneut."]; 
var strDaysToKeepLogs = ["Der Wert 'Aufbewahrungsdauer für Protokolle' muss zwischen 1 und 1000 liegen. Geben Sie einen zulässigen Wert ein und versuchen Sie es erneut."];
var strPageBoundary = "Die Seitenzahl muss zwischen 1 und {0} liegen.";
var strPurgeAfterToday = ["Das eingegebene Datum liegt in der Zukunft. Dies bewirkt, dass alle gespeicherten Protokolle gelöscht werden. Möchten Sie trotzdem fortfahren?"];
var strConfirmDeleteLog = "Protokolle jetzt löschen?";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "Jan";
var strShortMonthFeb = "Feb";
var strShortMonthMar = "Mrz";
var strShortMonthApr = "Apr";
var strShortMonthMay = "Mai";
var strShortMonthJun = "Jun";
var strShortMonthJul = "Jul";
var strShortMonthAug = "Aug";
var strShortMonthSep = "Sep";
var strShortMonthOct = "Okt";
var strShortMonthNov = "Nov";
var strShortMonthDec = "Dez";

var strShortWeekSun = "So";
var strShortWeekMon = "Mo";
var strShortWeekTue = "Di";
var strShortWeekWed = "Mi";
var strShortWeekThu = "Do";
var strShortWeekFri = "Fr";
var strShortWeekSat = "Sa";

/* Proxy */
var strProxyServerLength = ["Die IP-Adresse bzw. der Name des Proxyservers muss zwischen 1 und 255 Zeichen lang sein. Geben Sie eine gültige Proxyserver-Adresse ein und versuchen Sie es erneut."]; 
var strProxyInvalidFormat = ["Die IP-Adresse bzw. der Name des Proxyservers ist ungültig. Geben Sie eine gültige Proxyserver-Adresse ein und versuchen Sie es erneut."];
var strPasswordCharInvalid = ["Das Kennwort muss im ASCII-Format vorliegen."];
var strUserIdLength = ["Die Benutzer-ID ist zu lang. Sie darf maximal 255 Zeichen lang sein. Geben Sie eine zulässige Benutzer-ID ein und versuchen Sie es erneut."];
var strUserIdCharInvalid = ["Die Benutzer-ID muss im ASCII-Format vorliegen."];
var strProxyPort = ["Der Wert 'Port' muss zwischen 1 und 65535 liegen. Geben Sie einen zulässigen Wert ein und versuchen Sie es erneut."]; 
var strProxySwitchFormAlertMsg = ["Hiermit rufen Sie einen anderen Proxyserver-Einstellungsbildschirm auf. Nicht gespeicherte Änderungen auf dem aktuellen Bildschirm gehen dabei verloren. Speichern Sie Ihre Änderungen auf dem aktuellen Bildschirm, bevor Sie fortfahren.\n\nKlicken Sie auf 'OK', um ohne Speichern zum neuen Bildschirm zu wechseln. Klicken Sie auf 'Abbrechen', um auf dem aktuellen Bildschirm zu bleiben.\n\n"];
var strNoGeneralProxySetAlert=["Die allgemeinen Proxy-Einstellungen sind noch nicht eingerichtet. Bitte richten Sie sie zuerst ein. Sie können auch benutzerdefinierte Einstellungen für das Pattern-Update auswählen."];

/*  SMTP */
var strSMTPServerFormatError = ["Der SMTP-Servername muss zwischen 1 und 255 Zeichen lang sein. Es muss sich entweder um \"localhost\", die IP-Adresse oder den Hostnamen des Servers handeln. Geben Sie einen gültigen Namen ein und versuchen Sie es erneut."]; 
var strSMTPServerLengthOutOfRange = ["Der SMTP-Servername muss zwischen 1 und 255 Zeichen lang sein. Es muss sich entweder um \"localhost\", die IP-Adresse oder den Hostnamen des Servers handeln. Geben Sie einen gültigen Namen ein und versuchen Sie es erneut."];
var strSMTPUIDLengthOutOfRange	   = ["Der Benutzername für die Anmeldung am SMTP-Server darf maximal 255 Zeichen lang sein. Bitte versuchen Sie es erneut."];
var strSMTPUIDNonASCIIFormat = ["Der Benutzername für die Anmeldung am SMTP-Server muss im ASCII-Format vorliegen. Geben Sie einen zulässigen Namen ein und versuchen Sie es erneut."];
var strSenderEmailFormatError = ["Das Format der Absender-E-Mail-Adresse ist ungültig. Zulässiges Format: xxx@xxx.xxx. Geben Sie eine gültige E-Mail-Adresse ein und versuchen Sie es erneut."];
var strSenderEmailLengthOutOfRange = ["Die Länge der Absender-E-Mail-Adresse ist ungültig. Sie muss zwischen 1 und 255 Zeichen lang sein. Geben Sie eine gültige E-Mail-Adresse ein und versuchen Sie es erneut."];
var strRecipientEmailFormatError = ["Das Format der Empfänger-E-Mail-Adresse ist ungültig. Zulässiges Format: xxx@xxx.xxx. Geben Sie eine gültige E-Mail-Adresse ein und versuchen Sie es erneut."];
var strRecipientEmailLengthOutOfRange = ["Die E-Mail-Adresse des Empfängers muss zwischen 1 und 255 Zeichen lang sein. Geben Sie eine gültige E-Mail-Adresse ein und versuchen Sie es erneut."];
var strPortOutOfRange = ["Die Portangabe ist ungültig. Der Wert muss zwischen 1 und 65535 liegen. Geben Sie einen zulässigen Port ein und versuchen Sie es erneut."];
var strAlertRecipientsCountError = ["Ungültige Anzahl von Empfängern. Es muss mindestens ein Empfänger für Warnmeldungen angegeben werden. Ändern Sie die Anzahl der Empfänger und versuchen Sie es erneut."];
var strCommunityNameFormatError = ["Ungültiger Community-Name. Der Name muss zwischen 1 und 255 Zeichen lang sein und darf nur die folgenden Zeichen enthalten: a-z, A-Z, 0-9, Bindestrich. Geben Sie einen gültigen Community-Namen ein und versuchen Sie es erneut."];
var strCommunityNameLengthOutOfRange = ["Die Länge des Community-Namens ist ungültig. Der Name muss zwischen 1 und 255 Zeichen lang sein und darf nur die folgenden Zeichen enthalten: a-z, A-Z, 0-9, Bindestrich."];
var strIPAddressFormatError = ["Ungültige IP-Adresse. Die IP-Adresse muss das folgende Format haben: nnn.nnn.nnn.nnn. Geben Sie eine gültige IP-Adresse ein und versuchen Sie es erneut."];
var strIPAddressLengthOutOfRange = ["Ungültige IP-Adresse. Die IP-Adresse muss gültig sein (Class A, B oder C) und das folgende Format haben: nnn.nnn.nnn.nnn. Geben Sie eine gültige IP-Adresse ein und versuchen Sie es erneut."];
var strEncodingLengthOutOfRange = ["Ungültige Zeichensatz-Zeichenfolge. Die Länge muss zwischen 1 und 255 Zeichen liegen. Wenn kein Zeichensatz verfügbar ist, geben Sie den Namen eines Standard-Zeichensatzes ein (z. B. US-ASCII) und versuchen Sie es erneut."]; 
var strEncodingFormatError = ["Ungültige Zeichensatz-Zeichenfolge. Die Zeichensatz-Zeichenfolge darf nur die folgenden Zeichen enthalten: a-z, A-Z, 0-9, Bindestrich."];
var strEncodingError= ["Ungültige Zeichensatz-Zeichenfolge. Als Zeichensatz-Zeichenfolge muss einer der folgenden Werte verwendet werden: 'us-ascii', 'iso-2022-jp', 'shift-jis', 'gb2312', 'big5', 'euc-kr', 'iso-8859-1' oder 'utf-8'. Geben Sie eine gültige Zeichensatz-Zeichenfolge ein und versuchen Sie es erneut."];
var strRecipientEmailListLengthOutOfRange = "Die Länge aller Empfänger-E-Mail-Adressen muss zwischen 5 und 1023 Zeichen betragen.";
/* Alert Settings */
var strPtnUpdateFailNotificationMessageSubjectLengthOutOfRange = ["Der Betreff für die Meldung bei fehlgeschlagenem Pattern-Update muss zwischen 1 und 255 Zeichen lang sein. Ändern Sie die Länge des Betreffs und versuchen Sie es erneut."];
var strPtnUpdateFailNotificationMessageBodyLengthOutOfRange = ["Der Text für die Meldung bei fehlgeschlagenem Pattern-Update darf maximal 255 Zeichen lang sein. Ändern Sie die Textlänge und versuchen Sie es erneut."];
var strActionFailNotificationMessageSubjectLengthOutOfRange = ["Der Betreff für die Meldung bei fehlgeschlagener Aktion muss zwischen 1 und 255 Zeichen lang sein. Ändern Sie die Länge des Betreffs und versuchen Sie es erneut."];
var strActionFailNotificationMessageBodyLengthOutOfRange = ["Der Text für die Meldung bei fehlgeschlagener Aktion darf maximal 255 Zeichen lang sein. Ändern Sie die Textlänge und versuchen Sie es erneut."];
 
var strVirusOutbreakAlertCountOutOfRange = ["Die Virenausbruchs-Anzahl muss zwischen 1 und 1000 liegen. Geben Sie einen zulässigen Wert ein und versuchen Sie es erneut."]; 
        
var strVirusOutbreakAlertMessageSubjectLengthOutOfRange = ["Der Betreff für die Meldung bei einem Virenausbruch muss zwischen 1 und 255 Zeichen lang sein. Ändern Sie die Länge des Betreffs und versuchen Sie es erneut."];
        
var strVirusOutbreakAlertMessageBodyLengthOutOfRange = ["Der Text für die Meldung bei einem Virenausbruch ist zu lang. Er muss zwischen 0 und 255 Zeichen lang sein. Ändern Sie die Textlänge und versuchen Sie es erneut."]; 
        
var strVirusInfectionNotificationMessageSubjectLengthOutOfRange = ["Der Betreff für die Meldung bei einer Vireninfektion muss zwischen 1 und 255 Zeichen lang sein. Ändern Sie die Länge des Betreffs und versuchen Sie es erneut."]; 
        
var strVirusInfectionNotificationMessageBodyLengthOutOfRange = ["Der Text für die Meldung bei einer Vireninfektion ist zu lang. Er muss zwischen 0 und 255 Zeichen lang sein. Ändern Sie die Textlänge und versuchen Sie es erneut."]; 

var strRealTimeScanConfigurationChangeNotificationMessageSubjectLengthOutOfRange = ["Der Betreff für die Meldung bei einer Konfigurationsänderung für die Echtzeitsuche muss zwischen 1 und 255 Zeichen lang sein. Ändern Sie die Länge des Betreffs und versuchen Sie es erneut."]; 

var strRealTimeScanConfigurationChangeNotificationMessageBodyLengthOutOfRange = ["Der Text für die Meldung bei einer Konfigurationsänderung für die Echtzeitsuche ist zu lang. Er muss zwischen 0 und 255 Zeichen lang sein. Ändern Sie die Textlänge und versuchen Sie es erneut."]; 
        
var strServerProtectOnNotificationMessageSubjectLengthOutOfRange = ["Der Betreff für die Meldung beim Aktivieren von Trend Micro NAS Security muss zwischen 1 und 255 Zeichen lang sein. Ändern Sie die Länge des Betreffs und versuchen Sie es erneut."];

var strServerProtectOffNotificationMessageSubjectLengthOutOfRange = ["Der Betreff für die Meldung beim Deaktivieren von Trend Micro NAS Security muss zwischen 1 und 255 Zeichen lang sein. Ändern Sie die Länge des Betreffs und versuchen Sie es erneut."];

var strServerProtectOnNotificationMessageBodyLengthOutOfRange = ["Der Text für die Meldung beim Aktivieren von Trend Micro NAS Security ist zu lang. Er muss zwischen 0 und 255 Zeichen lang sein. Ändern Sie die Textlänge und versuchen Sie es erneut."];
     
var strServerProtectOffNotificationMessageBodyLengthOutOfRange = ["Der Text für die Meldung beim Deaktivieren von Trend Micro NAS Security ist zu lang. Er muss zwischen 0 und 255 Zeichen lang sein. Ändern Sie die Textlänge und versuchen Sie es erneut."];
   
var strVirusPatternLifetimeOutOfRange = ["Die Viren-Pattern-Datei muss zwischen 1 und 1000 Tagen alt sein. Geben Sie eine gültige Zahl ein und versuchen Sie es erneut."]; 
        
var strVirusPatternOutOfDayMessageSubjectLengthOutOfRange = ["Der Betreff für die Meldung bei veralteten Viren-Patterns muss zwischen 1 und 255 Zeichen lang sein. Ändern Sie die Länge des Betreffs und versuchen Sie es erneut."];
        
var strVirusPatternOutOfDayMessageBodyLengthOutOfRange = ["Der Text für die Meldung bei veralteten Viren-Patterns ist zu lang. Er muss zwischen 0 und 255 Zeichen lang sein. Ändern Sie die Textlänge und versuchen Sie es erneut."]; 

var strExtInvalidFormat = ["Die Liste der Erweiterungen enthält unzulässige Zeichen ( \" . \[ \]) Bitte ändern Sie die Liste und versuchen Sie es erneut."];

var strExtCharInvalid = ["Es wurden Nicht-ASCII-Zeichen erkannt. Geben Sie eine Erweiterung ein, die nur aus ASCII-Zeichen besteht."];

var strConfigurationFileModified= ["Die Konfigurationsdatei wurde durch ein anderes Programm geändert. Um diese Änderungen mit den neuen Änderungen zu überschreiben, klicken Sie auf 'OK'."];

var strSuchFileExists= ["Eine Datei mit demselben Namen ist bereits vorhanden. Ein Verzeichnis sollte nicht eine Datei und ein Unterverzeichnis mit identischen Namen enthalten." ];
var strFailCreate = ["Das angegebene Verzeichnis konnte nicht erstellt werden. Überprüfen Sie, ob Sie Schreibzugriff auf das Verzeichnis haben, oder geben Sie einen anderen Verzeichnisnamen ein, und versuchen Sie es dann erneut."];
var strSpecifiedFileExtensionsInvalid = ["Sie haben keine Option unter \"Nur Dateien mit angegebenen Erweiterungen auswählen\" ausgewählt." ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["Übergehen"];
var STR_CUSTOM_ACTION_DELETE = ["Löschen"];
var STR_CUSTOM_ACTION_RENAME = ["Umbenennen"];
var STR_CUSTOM_ACTION_QUARANTINE = ["Quarantäne"];
var STR_CUSTOM_ACTION_CLEAN = ["Säubern"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "Alle Typen";
var STR_VIRUS_TYPE_JOKE = "Scherzprogramme";
var STR_VIRUS_TYPE_TROJAN = "Trojaner";
var STR_VIRUS_TYPE_VIRUS = "Viren";
var STR_VIRUS_TYPE_TEST_VIRUS = "Testviren";
var STR_VIRUS_TYPE_SPYWARE = "Spyware/Grayware";
var STR_VIRUS_TYPE_PACKER = "Packer";
var STR_VIRUS_TYPE_OTHER = "Andere";

//Tool Tip
var strIntelliScanToolTip = ["IntelliScan","Mit IntelliScan wird die Leistung optimiert, da die Datei-Header anhand der True-File-Type-Erkennung überprüft werden und ausschließlich in den Dateitypen nach Viren gesucht wird, die potenziell bösartigen Code enthalten.<p>Mit der True-File-Type-Erkennung wird auch bösartiger Code gefunden, der sich hinter einer scheinbar harmlosen Erweiterung verbirgt."];
var strpasswordToolTip =[ "Kennwortabfrage übergehen","Mit der Option 'Kennwortabfrage übergehen' ist ein direkter Zugriff auf die Übersichtsseite ohne Anmeldung möglich. Dies ermöglicht in sicheren Netzwerken eine bequemere Bedienung."]; 
var strMaximuMExtractedFileToolTip = ["Maximale Größe für extrahierte Dateien", "Komprimierte Dateien, die größer sind als hier angegeben, werden nicht durchsucht. Die Datei wird ungeprüft zugestellt. Der Vorgang wird protokolliert."];
var strRepeatIntervalToolTip = ["Intervall","Hier können Sie festlegen, in welchem Intervall Ihre Pattern-Datei und andere Produktkomponenten über den Trend Micro ActiveUpdate Server aktualisiert werden. Der Abschnitt \"innerhalb von x Stunden\" unter den Einstellungen \"Täglich \" und \"Wöchentlich\" legt fest, in welchem Zeitraum das Update nach der eingestellten Startzeit abgeschlossen werden muss.<p>Wenn Sie beispielsweise ein tägliches Update mit einer Startzeit von 3 Uhr morgens und einem Update-Zeitraum von 2 Stunden einrichten, führt Trend Micro NAS Security das Update zu einer zufällig ausgewählten Zeit zwischen 3 und 5 Uhr morgens aus.<p>Wenn das Update jeden Tag um exakt 3 Uhr morgens stattfinden soll, wählen Sie \"Täglich, Update innerhalb von --- Stunden.\" Wenn das Update jede Woche an einem bestimmten Tag um exakt 3 Uhr morgens stattfinden soll, wählen Sie \"Wöchentlich, jeden &lt;gewünschter Wochentag&gt;, Update innerhalb von --- Stunden.\""];
var strBackUpToolTip = ["Sichern", "Trend Micro NAS Security kann eine Sicherungskopie von Dateien anlegen, für die als erste Aktion \"Säubern\" ausgewählt ist. Bei anderen Aktionen (z. B. \"Quarantäne\" oder \"Übergehen\" findet keine Sicherung statt."];
var strActiveActionToolTip = ["ActiveAction","In ActiveAction sind mehrere vorkonfigurierte Aktionen für die Suche nach Viren und anderen möglichen Sicherheitsrisiken zusammengefasst. Diese Aktionen werden in jedem neuen Partnern-Update von Trend Micro aktualisiert. ActiveAction sollten Sie verwenden, wenn Sie mit der Konfiguration von Suchaktionen nicht vertraut sind oder nicht genau wissen, welche Suchaktion sich für einen bestimmten Bedrohungstyp am besten eignet."];
var strDirectoryPathToolTip = ["", "In diesem Feld wird nach Groß- und Kleinschreibung unterschieden. Achten Sie darauf, dass Sie den Verzeichnisnamen mit der korrekten Groß- und Kleinschreibung eingeben."];
var strExcludeOtherExtensionsToolTip = ["Andere Erweiterungen", "Geben Sie weitere Dateierweiterungen ein, die von der Suche ausgeschlossen werden sollen. In diesem Feld wird nicht nach Groß- und Kleinschreibung unterschieden. Ausführbare Dateien können Sie beispielsweise über die Endung \"exe\" oder \"EXE\" angeben."];
var strIncludedOtherExtensionsToolTip = ["Andere Erweiterungen", "Geben Sie weitere Dateierweiterungen ein, die in die Suche aufgenommen werden sollen. In diesem Feld wird nicht nach Groß- und Kleinschreibung unterschieden. Ausführbare Dateien können Sie beispielsweise über die Endung \"exe\" oder \"EXE\" angeben."];
var strEntityDisplayName = ["Anzeigename des Elements", "Der Elementname wird in der Produktansicht des Control Managers angezeigt, damit Sie das Produkt leichter finden können."];
var strLocalIPAddress = ["Servername oder IP-Adresse", "Hierbei handelt es sich um den Namen oder die IP-Adresse des aktuellen Hostrechners."];
var strGroupFolderName = ["Gruppenordner-Name", "Der Gruppenordner-Name wird in der Produktansicht des Control Managers angezeigt, damit Sie das Produkt leichter finden können."];
var strWebServerAuthentication = ["Authentifizierung des Web-Servers",  "Die Daten werden nur vom IIS Server zur Authentifizierung verwendet, nicht jedoch vom Control Manager."];
var strEnablePortForwarding = ["Zwei-Wege-Kommunikation", "Die Zwei-Wege-Kommunikation ermöglicht eine Echtzeitverbindung zwischen dem verwalteten Produkt und dem Control Manager."];

//TMCM register
var strConfirmUnregisterFromCMMsg		= "Von TMCM abmelden.\n\nKlicken Sie auf 'OK', um die Abmeldung von TMCM jetzt einzuleiten.\n\n";
var strCMFQDNorIPLength 				= "Die IP-Adresse bzw. der Name des TMCM-Servers muss zwischen 1 und 255 Zeichen lang sein. Geben Sie eine gültige IP-Adresse bzw. einen gültigen Namen ein und versuchen Sie es erneut.";
var strCMFQDNorIPInvalidFormat			= "IP-Adresse/Name des TMCM-Servers ist ungültig. Geben Sie eine gültige IP-Adresse bzw. einen gültigen Namen ein und versuchen Sie es erneut.";
var strEntityNameInvalid					= "Der Anzeigename des Elements wird im ASCII-Format angezeigt und muss zwischen 1 und 50 Zeichen lang sein. Geben Sie einen gültigen Namen ein und versuchen Sie es erneut.";
var strGroupFolderNameInvalid			= "Der Gruppenordner-Name muss im ASCII-Format vorliegen und 1 bis 40 Zeichen lang sein. Geben Sie einen gültigen Namen ein und versuchen Sie es erneut.";
var strLocalIPInvalidFormat				= "Ungültige Host-IP-Adresse. Geben Sie eine gültige IP-Adresse ein und versuchen Sie es erneut.";
var strHostFQDNorIPInvalidFormat			= "IP-Adresse/Name des Servers ist ungültig. Geben Sie eine gültige IP-Adresse bzw. einen gültigen Namen ein und versuchen Sie es erneut.";
var strNULLMsg							= "";
var strIISUserNameInvalid				= "Geben Sie einen gültigen Benutzernamen für die Anmeldung am Webserver im ASCII-Format ein.";
var strProxyUserNameInvalid				= "Geben Sie einen gültigen Benutzernamen für die Anmeldung am Proxyserver im ASCII-Format ein.";
