//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strDirectoriesToScan = ["Directories to Scan"];
var strFileTypesToScan = ["File Types to Scan"];
var strConfirmScanNowMessage= ["Scan Now\n\nClick 'OK' to start scan immediately.\n\n"];
var strScanNowCancelled = ["Scan Now cancelled.\n\n"];
var strUpdateNowConfirmMessage= ["Update Now\n\nAre you sure you want to start Update Now?\n\n"];
var strUpdateNowCancelled = ["Update Now cancelled.\n\n"];

var strPurgeNowConfirmMessage= ["Purge Now\n\nClick 'OK' to start purge logs; click Cancel to abort Purge Now.\n\n"];
var strPurgeNowCancelled = ["Purge Now cancelled.\n\n"];

var strFileTypesToExclude = ["File types to exclude"];
var strDirectoriesToExclude = ["Directories to exclude"];

var strCompressedFileSizeInvalid= ["The compressed file size is missing. It should be an integer. Verify that the compressed file size is an integer and try again."];
var strCompressedFileSizeOutOfRange = ["Compressed file size is out of range"];
var strCompressedFileSizeCanNotBeLessThanOne = ["Compressed file size should not be less than 1 MB"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["The compressed file size scheduled for scanning is too large. The maximum size allowed for scanning compressed files is 2GB."];

var strSourceURLMustStartWithHTTP = ["The Other Internet Source URL should begin with 'http://' or 'https://'. Enter a valid URL to continue."];
var strURLCharInvalid = ["A non-ASCII character set was detected. Type an ASCII-based URL."];

var strInvalidSubject = ["Subject format is invalid. Valid characters include all valid ASCII printable characters."];
var strInvalidMessage = ["Message format is invalid. Valid characters include all valid ASCII printable characters."];

var strDirToScanLength = ["The directory name should start with '/' and should be between 1 to 1023 characters. Rename the directory name and enter it again."];
var strExtToScanLength = ["The total number of characters in the file extensions you typed and/or selected must be between 1 and 1023. \n\nType or select at least one file extension or add fewer file extensions at a time." ];
var strDirToScanFormat= ["Each folder name between two '/' should be between 1 to 255 characters. Valid characters include A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ [ ] and space. Enter a valid directory and try again."];
var strInvalidDirectory = ["This directory should start with '/', but not end with '/'. Type a directory that is between 2 to 255 characters using the following alphanumeric characters (A-Z, a-z, 0-9) and symbols: ~ ! @ $ % ^ _ - + = { } [ ] , ? . * # ` & ( ) | ' > < / \ space. Enter a valid directory and try again."];
var strDirToExcludeFormatInvalid = ["Each folder name between two '/' should be between 1 to 255 characters. Invalid exclusion directory path; it should start with '/'. Valid characters include  A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ and space. Enter a correct directory path and try again."]; 
var strDirToExcludeLength = ["Directory names must be between 1 to 1023 characters. Rename the directory and enter it again."];

var strFileToExcludeFormatInvalid = ["Each folder name between two '/' should be 1 to 255 characters long. Invalid exclusion file path; it should start with '/'. Valid characters include  A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ and space. Enter a correct file path and try again."]; 
var strFilesToExcludeLength = ["File names must be between 1 to 1023 characters. Rename the file name and enter it again."];
var strExtToExcludeLength = ["The length of 'File types to exclude' must between 0 - 1023 characters"];

/* Link */
var strSecurityInfoLink = "http://threatinfo.trendmicro.com/vinfo/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Security was unable to start manual scan. Verify Trend Micro NAS Security service is running properly. If this problem persists, contact technical support."];
var strSaveManualScanFailed = ["Trend Micro NAS Security was unable to save the manual scan options. Verify Trend Micro NAS Security service is running properly. If this problem persists, contact technical support."];

/* Scan Progress */
var strCloseWindow = ["Close this window"];
var strConfirmStopScan = ["Are you sure you want to stop this scan?"];

/* Update */
var strUpdateOptionIsNone= ["No selection was made. Select the component you want to update and try again."];
var strStartManualUpdateFailed = ["Trend Micro NAS Security was unable to start manual update. Verify Trend Micro NAS Security service is running properly. If this problem persists, contact technical support."];
var strSaveManualUpdateFailed = ["Trend Micro NAS Security was unable to save the manual scan options. Verify Trend Micro NAS Security service is running properly. If this problem persists, contact technical support."];

/* Menu */
var strErrNoControlName = ["A target name is not found"];
var strErrExceptionMenu = ["Exception occurred:\n"];
var strErrNoParentMenu = ["No parent menu found : "];
var strErrNoSingleMenu = ["No single menu found : "];
var strErrNoMenuItem = ["The menu item could not be found, Recheck the parameters of this function"];

/* expiration */
var strTrialVersion = ["You are currently using an evaluation version of Trend Micro NAS Security. This evaluation version will expire in {0} days."];
var strProductExpired = ["The evaluation period has expired."];

/* password */
var strPasswordFormatInvalid= ["The password format is invalid. It can contain the following characters: a-z, A-Z , 0-9, and dash. The length must be between 0 to 32 characters. Enter the correct password and try again."];
var strPasswordLength= ["The 'Password' is too long. The length cannot exceed 32 characters. Enter the correct password and try again."];               
var strPasswordNotTheSame = ["The 'New password' and the 'Confirm new password' do not match. Enter the correct Confirmation password and try again."];       

/* serial number */
var strSerialNumberLength = ["The serial number must be between 1 to 255 characters. Enter a valid serial number and try again."];

/* Java Plug-in */
var strJavaPluginDisabled = ["Java Plug-in is not enabled!"];
var strErrorNoJava = ["Unable to save your settings. The Java Virtual Machine (JVM) was not detected on your computer. It requires the JVM to save your password securely. Install or enable JVM and then try again." ];

/* Date */
var strInvalidDateFormat = ["The valid format is MM/DD/YYYY. Enter a valid date and try again."];
var strInvalidDate= ["This date does not exist. The valid format is MM/DD/YYYY. Enter a valid date and try again."];
var strInvalidYear= ["The year must be greater or equal to 1900. Enter a valid date and try again."];
var strInvalidDateFormatFromTo = ["The start date should be older than the end date. Enter a valid date and try again."];

/* URL */
var strDownloadURL = ["The Internet source URL length must between 8 to 255 characters."];

/* Logs */
var strLogsPerPage = ["The 'Logs per page' value must be between 1 and {0}. Enter a correct value and try again."]; 
var strDaysToKeepLogs = ["The 'Days to keep logs' value must be between 1 and 1000. Enter a correct value and try again."];
var strPageBoundary = "The page number should between 1 to {0}.";
var strPurgeAfterToday = ["The entered date is after today's date. This will delete all stored logs.Do you still want to proceed?"];
var strConfirmDeleteLog = "Delete logs now?";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "Jan.";
var strShortMonthFeb = "Feb.";
var strShortMonthMar = "Mar.";
var strShortMonthApr = "Apr.";
var strShortMonthMay = "May.";
var strShortMonthJun = "Jun.";
var strShortMonthJul = "Jul.";
var strShortMonthAug = "Aug.";
var strShortMonthSep = "Sep.";
var strShortMonthOct = "Oct.";
var strShortMonthNov = "Nov.";
var strShortMonthDec = "Dec.";

var strShortWeekSun = "Su";
var strShortWeekMon = "Mo";
var strShortWeekTue = "Tu";
var strShortWeekWed = "We";
var strShortWeekThu = "Th";
var strShortWeekFri = "Fr";
var strShortWeekSat = "Sa";

/* Proxy */
var strProxyServerLength = ["The proxy server's IP address/name should be 1 to 255 characters. Enter the correct proxy server information and try again."]; 
var strProxyInvalidFormat = ["The proxy server's IP address/name is invalid. Enter the correct proxy server information and try again."];
var strPasswordCharInvalid = ["The Password should be in ASCII format."];
var strUserIdLength = ["The User ID length is too long. It should not exceed 255 characters. Enter the correct User ID and try again."];
var strUserIdCharInvalid = ["The User ID should be in ASCII format."];
var strProxyPort = ["The Port value must be between 1 and 65535. Enter a valid value and try again."]; 
var strProxySwitchFormAlertMsg = ["You are about to access another proxy server setting screen. Unsaved changes in the current screen will be lost. Save the changes in the current screen before you proceed.\n\nClick OK to proceed to the new screen without saving. Click Cancel to stay in the current screen.\n\n"];
var strNoGeneralProxySetAlert=["The General Proxy Setting is not set, please set it first or you can choose customize settings for Pattern Update."];

/*  SMTP */
var strSMTPServerFormatError = ["The length of the SMTP server name must be between 1 and 255 characters. In addition, the value for the SMTP server must be either \"localhost\", the IP address, or the server name . Enter a valid name and try again."]; 
var strSMTPServerLengthOutOfRange = ["The length of the SMTP server name must be between 1 and 255 characters. In addition, the value for the SMTP server must be either \"localhost\", the IP address, or the server name . Enter a valid name and try again."];
var strSMTPUIDLengthOutOfRange	   = ["The SMTP server authentication user name should not exceed 255 characters. Please try again."];
var strSMTPUIDNonASCIIFormat = ["The SMTP server authentication user name should be in ASCII format. Enter a valid name and try again."];
var strSenderEmailFormatError = ["The format of the sender's email address is not valid. The valid format is xxx@xxx.xxx. Enter a valid email address and try again."];
var strSenderEmailLengthOutOfRange = ["The length of the sender's email address is invalid. The length of the sender email address must be 1 to 255 characters long. Enter a valid email address and try again."];
var strRecipientEmailFormatError = ["The format of the recipient's email address is invalid. The valid format is xxx@xxx.xxx. Enter a valid email address and try again."];
var strRecipientEmailLengthOutOfRange = ["The length of the recipient's email address must be between 1 and 255 characters. Enter a valid email address."];
var strPortOutOfRange = ["The port number is invalid. The value must be between 1 and 65535. Enter a valid port number and try again."];
var strAlertRecipientsCountError = ["Invalid recipients number. The number of alert recipients should be at least one. Modify the number of alert recipients and try again."];
var strCommunityNameFormatError = ["Invalid community name. The length must be between 1 and 255 characters and it can only contain the following characters: a-z, A-Z, 0-9, and dash. Enter a valid community name and try again."];
var strCommunityNameLengthOutOfRange = ["The length of the community name is invalid. The length of the community name must be between 1 and 255 characters, and can only contain the following characters: a-z, A-Z, 0-9, and dash."];
var strIPAddressFormatError = ["Invalid IP address. The IP address must adhere to the following format: nnn.nnn.nnn.nnn. Enter a valid IP address and try again."];
var strIPAddressLengthOutOfRange = ["Invalid IP address. The IP address must be a valid IP address (like Class A, B, or C) and must adhere to the following format: nnn.nnn.nnn.nnn. Enter a valid IP address and try again."];
var strEncodingLengthOutOfRange = ["Invalid character set string. The length must be between 1 and 255 characters. If a character set is not available, enter the name of a standardized character set and try again. For example, US-ASCII."]; 
var strEncodingFormatError = ["Invalid character set string. Character set strings can only contain the following characters: a-z, A-Z, 0-9, and dash."];
var strEncodingError= ["Invalid character set string. Character set strings must be either 'us-ascii', 'iso-2022-jp', 'shift-jis', 'gb2312', 'big5', 'euc-kr', 'iso-8859-1' or 'utf-8'. Use a valid set string and try again."];
var strRecipientEmailListLengthOutOfRange = "The length of all the recipient's email address must be 5 to 1023 characters.";
/* Alert Settings */
var strPtnUpdateFailNotificationMessageSubjectLengthOutOfRange = ["The subject length of the pattern update fail message must be between 1 and 255 characters. Modify the subject length and try again."];
var strPtnUpdateFailNotificationMessageBodyLengthOutOfRange = ["The body content length of the pattern update fail notification message should not exceed 255 characters. Modify the content length and try again."];
var strActionFailNotificationMessageSubjectLengthOutOfRange = ["The subject length of the action fail message must be between 1 and 255 characters. Modify the subject length and try again."];
var strActionFailNotificationMessageBodyLengthOutOfRange = ["The body content length of the action fail notification message should not exceed 255 characters. Modify the body content length and try again."];
 
var strVirusOutbreakAlertCountOutOfRange = ["The value of the virus outbreak count must be between 1 and 1000. Enter a valid value and try again."]; 
        
var strVirusOutbreakAlertMessageSubjectLengthOutOfRange = ["The length of the virus outbreak message subject must be between 1 and 255 characters. Modify the subject length and try again."];
        
var strVirusOutbreakAlertMessageBodyLengthOutOfRange = ["The content of the virus outbreak notification message is too long. The body content length must be between 0 and 255 characters. Modify the content length and try again."]; 
        
var strVirusInfectionNotificationMessageSubjectLengthOutOfRange = ["The length of the virus infection notification message subject must be between 1 and 255 characters. Modify the subject length and try again."]; 
        
var strVirusInfectionNotificationMessageBodyLengthOutOfRange = ["The content of the virus infection notification message is too long. The body content length must be between 0 and 255 characters. Modify the content length and try again."]; 

var strRealTimeScanConfigurationChangeNotificationMessageSubjectLengthOutOfRange = ["The length of the Real-time Scan configuration change notification message subject must be between 1 and 255 characters. Modify the subject length and try again."]; 

var strRealTimeScanConfigurationChangeNotificationMessageBodyLengthOutOfRange = ["The content of the Real-time Scan configuration change notification message is too long. The body content length must be between 0 and 255 characters. Modify the content length and try again."]; 
        
var strServerProtectOnNotificationMessageSubjectLengthOutOfRange = ["The length of Trend Micro NAS Security ON notification message subject must be between 1 and 255 characters. Modify the subject length and try again."];

var strServerProtectOffNotificationMessageSubjectLengthOutOfRange = ["The length of Trend Micro NAS Security OFF notification message subject must be between 1 and 255 characters. Modify the subject length and try again."];

var strServerProtectOnNotificationMessageBodyLengthOutOfRange = ["The content of Trend Micro NAS Security ON notification message is too long. The body content length must be between 0 and 255 characters. Modify the content length and try again."];
     
var strServerProtectOffNotificationMessageBodyLengthOutOfRange = ["The content of Trend Micro NAS Security OFF notification message is too long. The body content length must be between 0 and 255 characters. Modify the content length and try again."];
   
var strVirusPatternLifetimeOutOfRange = ["The virus pattern file must be between 1 to 1000 days old. Enter a valid number and try again."]; 
        
var strVirusPatternOutOfDayMessageSubjectLengthOutOfRange = ["The length of the virus pattern out-of-date notification message subject must be between 1 and 255 characters. Modify the Subject length and try again."];
        
var strVirusPatternOutOfDayMessageBodyLengthOutOfRange = ["The content of the virus pattern out-of-date notification message is too long. The body content length must be between 0 and 255 characters. Modify the content length and try again."]; 

var strExtInvalidFormat = ["The extension list contains invalid characters ( \" . \[ \]) Please modify the list and try again."];

var strExtCharInvalid = ["A non-ASCII character set was detected. Type an ASCII-based extension name."];

var strConfigurationFileModified= ["The configuration file was previously modified by another program. To overwrite the previous modifications with the new ones, click 'OK'."];

var strSuchFileExists= ["A file with the same name already exists. A directory should not contain files and sub-directories with identical names." ];
var strFailCreate = ["Unable to create the specified directory. Make sure you have write access to the directory or type another directory name and try again."];
var strSpecifiedFileExtensionsInvalid = ["You are not selecting any options in \"select files with specified file extensions ONLY\"." ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["Pass"];
var STR_CUSTOM_ACTION_DELETE = ["Delete"];
var STR_CUSTOM_ACTION_RENAME = ["Rename"];
var STR_CUSTOM_ACTION_QUARANTINE = ["Quarantine"];
var STR_CUSTOM_ACTION_CLEAN = ["Clean"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "All Types";
var STR_VIRUS_TYPE_JOKE = "Joke";
var STR_VIRUS_TYPE_TROJAN = "Trojan";
var STR_VIRUS_TYPE_VIRUS = "Virus";
var STR_VIRUS_TYPE_TEST_VIRUS = "Test Virus";
var STR_VIRUS_TYPE_SPYWARE = "Spyware/Grayware";
var STR_VIRUS_TYPE_PACKER = "Packer";
var STR_VIRUS_TYPE_OTHER = "Other";

//Tool Tip
var strIntelliScanToolTip = ["IntelliScan","IntelliScan optimizes performance by examining file headers using true file type recognition, and scanning only file types known to potentially harbor malicious code.<p>True file type recognition helps identify malicious code that can be disguised by a harmless extension name."];
var strpasswordToolTip =[ "Bypass Password","Bypass password allows accessing the summary page without logging on. This feature helps to improve efficiency within a secure network environment."]; 
var strMaximuMExtractedFileToolTip = ["Maximum extracted file size", "Compressed files larger than the size specified in this field are not scanned. The file is delivered without scanning. A log entry is recorded."];
var strRepeatIntervalToolTip = ["Repeat interval","These fields allow you to specify the repeat interval for updating your pattern file and other product components from the Trend Micro ActiveUpdate server. The \"for a period of x hours\" portion of the Daily and Weekly settings specify the duration during which the update must be completed after the scheduled start time.<p>For example, if you specify Daily updates starting at 3 A.M., with an update period of 2 hours, Trend Micro NAS Security performs the update at a randomly selected time between 3 A.M. and 5 A.M.<p>To do a daily scheduled update at exactly 3 A.M., select \"Daily, update for a period of N/A hours.\" For a weekly scheduled update at exactly 3 A.M., select \"Weekly, on every &lt;preferred day for update&gt; update for a period of N/A hours.\""];
var strBackUpToolTip = ["Back up", "Trend Micro NAS Security allows you to back up files for which the selected First Action is \"clean\". The back up feature does not apply to other actions, such as \"quarantine\" and \"pass\"."];
var strActiveActionToolTip = ["ActiveAction","ActiveAction is a set of preconfigured scan actions for viruses and other types of potential security risks. These actions are updated in every new pattern file update from Trend Micro. If you are not familiar with scanning actions or if you are not sure which action is suitable for a certain type of security risk, Trend Micro recommends selecting ActiveAction."];
var strDirectoryPathToolTip = ["", "This field is case-sensitive. Be sure to enter uppercase or lowercase characters as required, to specify the correct directory name."];
var strExcludeOtherExtensionsToolTip = ["Other extensions", "Enter other file extensions to be excluded in the scan. This field is not case-sensitive. For example, you can enter \"exe\" or \"EXE\" to indicate an executable file."];
var strIncludedOtherExtensionsToolTip = ["Other extensions","Enter other file extensions to be included in the scan. This field is not case-sensitive. For example, you can enter \"exe\" or \"EXE\" to indicate an executable file."];
var strEntityDisplayName = ["Entity display name", "The entity name appears in the Control Manager product tree, helping you to identify the product."];
var strLocalIPAddress = ["Server name or IP address", "The server name or IP address is the name or IP address of the current host computer."];
var strGroupFolderName = ["Group folder name", "The group folder name appears in the Control Manager product tree, helping you to classify the product."];
var strWebServerAuthentication = ["Web server authentication",  "This information is used by the IIS server for authentication. This information is not used by Control Manager."];
var strEnablePortForwarding = ["Two-way communication", "Two-way communication provides a real-time connection between the managed product and Control Manager."];

//TMCM register
var strConfirmUnregisterFromCMMsg		= "Unregister from TMCM.\n\nClick 'OK' to immediately start unregistration from TMCM.\n\n";
var strCMFQDNorIPLength 				= "The TMCM server's IP address/name should be between 1 and 255 characters. Enter a valid IP address/name and try again.";
var strCMFQDNorIPInvalidFormat			= "Invalid TMCM server IP address/name. Enter a valid IP address/name and try again.";
var strEntityNameInvalid					= "The Entity display name displays in ASCII format and the length should be between 1 to 50 characters long. Enter a valid name and try again.";
var strGroupFolderNameInvalid			= "The Group folder name should be in ASCII format. In addition, the length of the name must be 1 to 40 characters. Enter a valid name and try again.";
var strLocalIPInvalidFormat				= "Invalid Host IP address. Enter a valid IP address and try again.";
var strHostFQDNorIPInvalidFormat			= "Invalid server IP address/name. Enter a valid IP address/name and try again.";
var strNULLMsg							= "";
var strIISUserNameInvalid				= "Enter a valid Web server authentication user name in ASCII format.";
var strProxyUserNameInvalid				= "Enter a valid Proxy server authentication user name in ASCII format.";
