//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strDirectoriesToScan = ["要扫描的目录"];
var strFileTypesToScan = ["要扫描的文件类型"];
var strConfirmScanNowMessage= ["立即扫描\n\n单击“确定”可立即开始扫描。\n\n"];
var strScanNowCancelled = ["已取消“立即扫描”。\n\n"];
var strUpdateNowConfirmMessage= ["立即更新\n\n确实要启动“立即更新”吗?\n\n"];
var strUpdateNowCancelled = ["已取消“立即更新”。\n\n"];

var strPurgeNowConfirmMessage= ["立即清除\n\n单击“确定”可开始清除日志；单击“取消”可终止“立即清除”。\n\n"];
var strPurgeNowCancelled = ["已取消“立即清除”。\n\n"];

var strFileTypesToExclude = ["要排除的文件类型"];
var strDirectoriesToExclude = ["要排除的目录"];

var strCompressedFileSizeInvalid= ["缺少压缩文件大小。它应该为整数。请确认压缩文件大小为整数，然后重试。"];
var strCompressedFileSizeOutOfRange = ["压缩文件大小超出范围"];
var strCompressedFileSizeCanNotBeLessThanOne = ["压缩文件的大小不应小于 1 MB"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["计划用于扫描的压缩文件大小太大。最多只能扫描 2GB 的压缩文件。"];

var strSourceURLMustStartWithHTTP = ["其他 Internet 源 URL 应该以“http://”或“https://”开头。请输入有效的 URL 以便继续执行操作。"];
var strURLCharInvalid = ["检测到某个非 ASCII 字符集。请键入基于 ASCII 的 URL。"];

var strInvalidSubject = ["主题格式无效。有效的字符包括所有有效的 ASCII 可打印字符。"];
var strInvalidMessage = ["消息格式无效。有效的字符包括所有有效的 ASCII 可打印字符。"];

var strDirToScanLength = ["目录名称应该以“/”开头并且应该介于 1 到 1023 个字符之间。请对目录名称进行更名，然后重试。"];
var strExtToScanLength = ["您键入和/或选择的文件扩展名的字符总数必须介于 1 到 1023 之间。\n\n请一次至少键入或选择一个文件扩展名或添加更少的文件扩展名。" ];
var strDirToScanFormat= ["两个“/”之间的每个文件夹名称应该介于 1 到 255 个字符之间。有效的字符包括 A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ [ ] 以及空格。请输入有效的目录，然后重试。"];
var strInvalidDirectory = ["此目录应该以“/”开头，但不应该以“/”结束。请使用以下字母数字字符(A-Z、a-z、0-9)和符号键入一个介于 2 到 255 个字符之间的目录: ~ ! @ $ % ^ _ - + = { } [ ] , ? . * # ` & ( ) | ' > < / \ 空格。请输入有效的目录，然后重试。"];
var strDirToExcludeFormatInvalid = ["两个“/”之间的每个文件夹名称应该介于 1 到 255 个字符之间。排除目录路径无效；它应该以“/”开头。有效的字符包括 A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ 以及空格。请输入正确的目录路径，然后重试。"]; 
var strDirToExcludeLength = ["目录名称必须介于 1 到 1023 个字符之间。请对目录进行更名，然后再次输入该目录。"];

var strFileToExcludeFormatInvalid = ["两个“/”之间的每个文件夹名称长度应该为 1 到 255 个字符。排除文件路径无效；它应该以“/”开头。有效的字符包括 A-Z a-z 0-9 ~ ! @ $ % ^ _ - + = { } , ? . * # ` & ( ) | ' > < / \ 以及空格。请输入正确的文件路径，然后重试。"]; 
var strFilesToExcludeLength = ["文件名必须介于 1 到 1023 个字符之间。请对文件名进行更名，然后重新输入该文件名。"];
var strExtToExcludeLength = ["“要排除的文件类型”的长度必须介于 0 到 1023 个字符之间"];

/* Link */
var strSecurityInfoLink = "http://www.trendmicro.com/vinfo/zh-CN/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Security 无法启动手动扫描。请验证 Trend Micro NAS Security 服务是否正常运行。如果该问题仍然存在，请与技术支持联系。"];
var strSaveManualScanFailed = ["Trend Micro NAS Security 无法保存手动扫描选项。请验证 Trend Micro NAS Security 服务是否正常运行。如果该问题仍然存在，请与技术支持联系。"];

/* Scan Progress */
var strCloseWindow = ["关闭该窗口"];
var strConfirmStopScan = ["确实要停止该扫描吗?"];

/* Update */
var strUpdateOptionIsNone= ["没有进行任何选择。请选择要更新的组件，然后重试。"];
var strStartManualUpdateFailed = ["Trend Micro NAS Security 无法启动手动更新。请验证 Trend Micro NAS Security 服务是否正常运行。如果该问题仍然存在，请与技术支持联系。"];
var strSaveManualUpdateFailed = ["Trend Micro NAS Security 无法保存手动扫描选项。请验证 Trend Micro NAS Security 服务是否正常运行。如果该问题仍然存在，请与技术支持联系。"];

/* Menu */
var strErrNoControlName = ["找不到目标名称"];
var strErrExceptionMenu = ["发生异常:\n"];
var strErrNoParentMenu = ["找不到父菜单: "];
var strErrNoSingleMenu = ["找不到单个菜单: "];
var strErrNoMenuItem = ["未找到该菜单项，请再次检查该函数的参数"];

/* expiration */
var strTrialVersion = ["您当前使用的是评估版本的 Trend Micro NAS Security。该评估版本将在 {0} 天后过期。"];
var strProductExpired = ["评估期已过。"];

/* password */
var strPasswordFormatInvalid= ["密码格式无效。它可以包含以下字符: a-z、A-Z、0-9 以及连字符。长度必须介于 0 到 32 个字符之间。请输入正确的密码，然后重试。"];
var strPasswordLength= ["“密码”太长。长度不得超过 32 个字符。请输入正确的密码，然后重试。"];               
var strPasswordNotTheSame = ["“新密码”和“确认新密码”不匹配。请输入正确的“确认密码”，然后重试。"];       

/* serial number */
var strSerialNumberLength = ["序列号必须介于 1 到 255 个字符之间。请输入有效的序列号，然后重试。"];

/* Java Plug-in */
var strJavaPluginDisabled = ["未启用 Java 插件!"];
var strErrorNoJava = ["无法保存您的设置。在您的计算机上未检测到 Java 虚拟机(JVM)。需要 JVM 来安全地保存密码。请安装或启用 JVM，然后重试。" ];

/* Date */
var strInvalidDateFormat = ["有效的格式为 MM/DD/YYYY。请输入有效的日期，然后重试。"];
var strInvalidDate= ["该日期不存在。有效的格式为 MM/DD/YYYY。请输入有效的日期，然后重试。"];
var strInvalidYear= ["年份必须大于或等于 1900。请输入有效的日期，然后重试。"];
var strInvalidDateFormatFromTo = ["开始日期应该早于结束日期。请输入有效的日期，然后重试。"];

/* URL */
var strDownloadURL = ["Internet 源 URL 长度必须介于 8 到 255 个字符。"];

/* Logs */
var strLogsPerPage = ["“每页的日志数”值必须介于 1 和 {0} 之间。请输入正确的值，然后重试。"]; 
var strDaysToKeepLogs = ["“要保留日志的天数”值必须介于 1 和 1000 之间。请输入正确的值，然后重试。"];
var strPageBoundary = "页数应该介于 1 到 {0} 之间。";
var strPurgeAfterToday = ["输入的日期晚于今天的日期。这将删除所有存储的日志。是否仍要继续?"];
var strConfirmDeleteLog = "立即删除日志？";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "1 月";
var strShortMonthFeb = "2 月";
var strShortMonthMar = "3 月";
var strShortMonthApr = "4 月";
var strShortMonthMay = "5 月";
var strShortMonthJun = "6 月";
var strShortMonthJul = "7 月";
var strShortMonthAug = "8 月";
var strShortMonthSep = "9 月";
var strShortMonthOct = "10 月";
var strShortMonthNov = "11 月";
var strShortMonthDec = "12 月";

var strShortWeekSun = "星期日";
var strShortWeekMon = "星期一";
var strShortWeekTue = "星期二";
var strShortWeekWed = "星期三";
var strShortWeekThu = "星期四";
var strShortWeekFri = "星期五";
var strShortWeekSat = "星期六";

/* Proxy */
var strProxyServerLength = ["代理服务器的 IP 地址/名称应该为 1 到 255 个字符。请输入正确的代理服务器信息，然后重试。"]; 
var strProxyInvalidFormat = ["代理服务器的 IP 地址/名称无效。请输入正确的代理服务器信息，然后重试。"];
var strPasswordCharInvalid = ["“密码”应该采用 ASCII 格式。"];
var strUserIdLength = ["“用户 ID”长度太长。它不应该超过 255 个字符。请输入正确的“用户 ID”，然后重试。"];
var strUserIdCharInvalid = ["“用户 ID”应该采用 ASCII 格式。"];
var strProxyPort = ["“端口”值必须介于 1 和 65535 之间。请输入有效的值，然后重试。"]; 
var strProxySwitchFormAlertMsg = ["您将要访问另一个代理服务器设置屏幕。当前屏幕中未保存的更改将会丢失。请在继续之前保存当前屏幕中的更改。\n\n单击“确定”可前进到新屏幕，而不进行保存。单击“取消”可停留在当前屏幕。\n\n"];
var strNoGeneralProxySetAlert=["未设置“常规代理设置”；请首先设置它，或者也可以选择“病毒码更新”的自定义设置。"];

/*  SMTP */
var strSMTPServerFormatError = ["SMTP 服务器名称的长度必须介于 1 到 255 个字符之间。此外，SMTP 服务器的值必须为 \"localhost\"、IP 地址或者服务器名称。请输入有效的名称，然后重试。"]; 
var strSMTPServerLengthOutOfRange = ["SMTP 服务器名称的长度必须介于 1 到 255 个字符之间。此外，SMTP 服务器的值必须为 \"localhost\"、IP 地址或者服务器名称。请输入有效的名称，然后重试。"];
var strSMTPUIDLengthOutOfRange	   = ["SMTP 服务器身份验证用户名不应该超过 255 个字符。请重试。"];
var strSMTPUIDNonASCIIFormat = ["SMTP 服务器身份验证用户名应该采用 ASCII 格式。请输入有效的名称，然后重试。"];
var strSenderEmailFormatError = ["发件人的电子邮件地址格式无效。有效的格式为 xxx@xxx.xxx。请输入有效的电子邮件地址，然后重试。"];
var strSenderEmailLengthOutOfRange = ["发件人的电子邮件地址长度无效。发件人电子邮件地址的长度必须为 1 到 255 个字符。请输入有效的电子邮件地址，然后重试。"];
var strRecipientEmailFormatError = ["收件人的电子邮件地址格式无效。有效的格式为 xxx@xxx.xxx。请输入有效的电子邮件地址，然后重试。"];
var strRecipientEmailLengthOutOfRange = ["收件人的电子邮件地址长度必须介于 1 到 255 个字符之间。请输入有效的电子邮件地址。"];
var strPortOutOfRange = ["端口号无效。该值必须介于 1 到 65535 之间。请输入有效的端口号，然后重试。"];
var strAlertRecipientsCountError = ["收件人的数量无效。警报收件人的数量应该至少为 1 个。请修改警报收件人的数量，然后重试。"];
var strCommunityNameFormatError = ["团体名称无效。长度必须介于 1 到 255 个字符之间，并且它只能包含以下字符: a-z、A-Z、0-9 以及连字符。请输入有效的团体名称，然后重试。"];
var strCommunityNameLengthOutOfRange = ["团体名称的长度无效。团体名称的长度必须介于 1 到 255 个字符之间，并且只能包含以下字符: a-z、A-Z、0-9 以及连字符。"];
var strIPAddressFormatError = ["IP 地址无效。IP 地址必须遵循以下格式: nnn.nnn.nnn.nnn。请输入有效的 IP 地址，然后重试。"];
var strIPAddressLengthOutOfRange = ["IP 地址无效。IP 地址必须为有效的 IP 地址(如 A、B 或 C 类)，并且必须遵循以下格式: nnn.nnn.nnn.nnn。请输入有效的 IP 地址，然后重试。"];
var strEncodingLengthOutOfRange = ["字符集字符串无效。长度必须介于 1 到 255 个字符之间。如果某个字符集不可用，则输入某个标准化字符集的名称，然后重试。例如，US-ASCII。"]; 
var strEncodingFormatError = ["字符集字符串无效。字符集字符串只能包含以下字符: a-z、A-Z、0-9 以及连字符。"];
var strEncodingError= ["字符集字符串无效。字符集字符串必须为“us-ascii”、“iso-2022-jp”、“shift-jis”、“gb2312”、“big5”、“euc-kr”、“iso-8859-1”或“utf-8”。请使用有效的字符集字符串，然后重试。"];
var strRecipientEmailListLengthOutOfRange = "收件人的电子邮件地址长度必须为 5 到 1023 个字符。";
/* Alert Settings */
var strPtnUpdateFailNotificationMessageSubjectLengthOutOfRange = ["“病毒码更新失败”消息的主题长度必须介于 1 到 255 个字符之间。请修改主题长度，然后重试。"];
var strPtnUpdateFailNotificationMessageBodyLengthOutOfRange = ["“病毒码更新失败通知”消息的正文内容长度应该不超过 255 个字符。请修改内容长度，然后重试。"];
var strActionFailNotificationMessageSubjectLengthOutOfRange = ["“操作失败”消息的主题长度必须介于 1 到 255 个字符之间。请修改主题长度，然后重试。"];
var strActionFailNotificationMessageBodyLengthOutOfRange = ["“操作失败通知”消息的正文内容长度不应该超过 255 个字符。请修改正文内容长度，然后重试。"];
 
var strVirusOutbreakAlertCountOutOfRange = ["病毒爆发计数的值必须介于 1 到 1000 之间。请输入有效的值，然后重试。"]; 
        
var strVirusOutbreakAlertMessageSubjectLengthOutOfRange = ["“病毒爆发”消息主题的长度必须介于 1 到 255 个字符之间。请修改主题长度，然后重试。"];
        
var strVirusOutbreakAlertMessageBodyLengthOutOfRange = ["“病毒爆发”通知消息的内容太长。正文内容长度必须介于 0 到 255 个字符之间。请修改内容长度，然后重试。"]; 
        
var strVirusInfectionNotificationMessageSubjectLengthOutOfRange = ["“病毒感染通知”消息主题的长度必须介于 1 到 255 个字符之间。请修改主题长度，然后重试。"]; 
        
var strVirusInfectionNotificationMessageBodyLengthOutOfRange = ["“病毒感染通知”消息的内容太长。正文内容长度必须介于 0 到 255 个字符之间。请修改内容长度，然后重试。"]; 

var strRealTimeScanConfigurationChangeNotificationMessageSubjectLengthOutOfRange = ["“实时扫描配置更改通知”消息主题的长度必须介于 1 到 255 个字符之间。请修改主题长度，然后重试。"]; 

var strRealTimeScanConfigurationChangeNotificationMessageBodyLengthOutOfRange = ["“实时扫描配置更改通知”消息的内容太长。正文内容长度必须介于 0 到 255 个字符之间。请修改内容长度，然后重试。"]; 
        
var strServerProtectOnNotificationMessageSubjectLengthOutOfRange = ["“Trend Micro NAS Security 打开通知”消息主题的长度必须介于 1 到 255 个字符之间。请修改主题长度，然后重试。"];

var strServerProtectOffNotificationMessageSubjectLengthOutOfRange = ["“Trend Micro NAS Security 关闭通知”消息主题的长度必须介于 1 到 255 个字符之间。请修改主题长度，然后重试。"];

var strServerProtectOnNotificationMessageBodyLengthOutOfRange = ["“Trend Micro NAS Security 打开通知”消息的内容太长。正文内容长度必须介于 0 到 255 个字符之间。请修改内容长度，然后重试。"];
     
var strServerProtectOffNotificationMessageBodyLengthOutOfRange = ["“Trend Micro NAS Security 关闭通知”消息的内容太长。正文内容长度必须介于 0 到 255 个字符之间。请修改内容长度，然后重试。"];
   
var strVirusPatternLifetimeOutOfRange = ["病毒码文件的存在时间必须介于 1 到 1000 天之间。请输入有效的数字，然后重试。"]; 
        
var strVirusPatternOutOfDayMessageSubjectLengthOutOfRange = ["“病毒码过期通知”消息主题的长度必须介于 1 到 255 个字符之间。请修改主题长度，然后重试。"];
        
var strVirusPatternOutOfDayMessageBodyLengthOutOfRange = ["“病毒码过期通知”消息的内容太长。正文内容长度必须介于 0 到 255 个字符之间。请修改内容长度，然后重试。"]; 

var strExtInvalidFormat = ["扩展名列表包含无效的字符(\" . \[ \])。请修改列表，然后重试。"];

var strExtCharInvalid = ["检测到非 ASCII 字符集。请键入基于 ASCII 的扩展名。"];

var strConfigurationFileModified= ["配置文件曾经被另一个程序修改。若要用新的配置文件覆盖以前的修改，请单击“确定”。"];

var strSuchFileExists= ["相同名称的文件已经存在。目录不应该包含具有相同名称的文件和子目录。" ];
var strFailCreate = ["无法创建指定的目录。确保您对该目录具有写入访问权限或者键入其他目录名称，然后重试。"];
var strSpecifiedFileExtensionsInvalid = ["您未选择“仅选择具有指定文件扩展名的文件”中的任何选项。" ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["传递"];
var STR_CUSTOM_ACTION_DELETE = ["删除"];
var STR_CUSTOM_ACTION_RENAME = ["更名"];
var STR_CUSTOM_ACTION_QUARANTINE = ["隔离"];
var STR_CUSTOM_ACTION_CLEAN = ["清除"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "所有类型";
var STR_VIRUS_TYPE_JOKE = "恶作剧程序";
var STR_VIRUS_TYPE_TROJAN = "特洛伊木马程序";
var STR_VIRUS_TYPE_VIRUS = "病毒";
var STR_VIRUS_TYPE_TEST_VIRUS = "测试病毒";
var STR_VIRUS_TYPE_SPYWARE = "间谍软件/灰色软件";
var STR_VIRUS_TYPE_PACKER = "加壳软件";
var STR_VIRUS_TYPE_OTHER = "其他";

//Tool Tip
var strIntelliScanToolTip = ["智能扫描","智能扫描会优化性能，方法是使用真实文件类型识别检查文件头以及只扫描已经知道可能隐藏恶意代码的文件类型。<p>真实文件类型识别有助于识别通过无害扩展名伪装的恶意代码。"];
var strpasswordToolTip =[ "绕过密码","绕过密码允许在不登录的情况下访问摘要页面。在安全的网络环境中，该功能有助于提高效率。"]; 
var strMaximuMExtractedFileToolTip = ["最大解压缩文件大小","大于在该字段中指定的大小的压缩文件不会被扫描。文件会在未经扫描的情况下传送。系统会记录一个日志条目。"];
var strRepeatIntervalToolTip = ["重复间隔","您可以使用这些字段指定用于从趋势科技 ActiveUpdate 服务器更新病毒码文件和其他产品组件的重复间隔。“每天”和“每周”设置的“时间期限为 x 个小时”部分指定计划的开始时间之后必须完成更新的时间。<p>例如，如果您指定“每天”更新在凌晨 3 点开始，而更新的时间期限为 2 个小时，则 Trend Micro NAS Security 会在凌晨 3 点和凌晨 5 点之间随机选择的某个时间执行更新。<p>若要在凌晨 3 点整时执行每天的计划更新，则选择“每天，更新时间期限为 N/A 个小时”。若要在凌晨 3 点整时执行每周计划更新，请选择“每周，在(&L)lt;首选更新日gt;更新(&G)，时间期限为 N/A 个小时”。"];
var strBackUpToolTip = ["备份","您可以使用 Trend Micro NAS Security 备份选择的第一个操作为 “清除”的文件。备份功能不适用于其他操作，如“隔离”和 “传递”。"];
var strActiveActionToolTip = ["预设操作","预设操作是一组预先配置的扫描操作，用于扫描病毒以及其他类型的潜在安全风险。这些操作是在趋势科技的每个新病毒码文件更新中更新的。如果您不熟悉扫描操作或者您不确定哪个操作适合于某个特定类型的安全风险，趋势科技建议选择预设操作。"];
var strDirectoryPathToolTip = ["","该字段区分大小写。请确保根据需要输入大写或小写，以指定正确的目录名称。"];
var strExcludeOtherExtensionsToolTip = ["其他扩展名","输入要在扫描中排除的其他文件扩展名。该字段不区分大小写。例如，您可以输入“exe”或“EXE”来表示可执行文件。"];
var strIncludedOtherExtensionsToolTip = ["其他扩展名","输入要在扫描中包含的其他文件扩展名。该字段不区分大小写。例如，您可以输入“exe”或“EXE”来表示可执行文件。"];
var strEntityDisplayName = ["实体显示名称","实体名称显示在控制管理器产品树中，有助于标识产品。"];
var strLocalIPAddress = ["服务器名称或 IP 地址","服务器名称或 IP 地址是当前主机的名称或 IP 地址。"];
var strGroupFolderName = ["组文件夹名称","组文件夹名称显示在控制管理器产品树中，有助于对产品进行分类。"];
var strWebServerAuthentication = ["Web 服务器身份验证","IIS 服务器使用该信息进行身份验证。控制管理器不使用该信息。"];
var strEnablePortForwarding = ["双向通信","双向通信提供托管产品和控制管理器之间的实时连接。"];

//TMCM register
var strConfirmUnregisterFromCMMsg		= "从 TMCM 注销。\n\n单击“确定”可立即开始从 TMCM 注销。\n\n";
var strCMFQDNorIPLength 				= "TMCM 服务器的 IP 地址/名称应该介于 1 到 255 个字符之间。请输入有效的 IP 地址/名称，然后重试。";
var strCMFQDNorIPInvalidFormat			= "TMCM 服务器 IP 地址/名称无效。请输入有效的 IP 地址/名称，然后重试。";
var strEntityNameInvalid					= "实体显示名称采用 ASCII 格式显示并且长度应该介于 1 到 50 个字符之间。请输入有效的名称，然后重试。";
var strGroupFolderNameInvalid			= "组文件夹名称应该采用 ASCII 格式。此外，名称的长度必须为 1 到 40 个字符。请输入有效的名称，然后重试。";
var strLocalIPInvalidFormat				= "主机 IP 地址无效。请输入有效的 IP 地址，然后重试。";
var strHostFQDNorIPInvalidFormat			= "服务器 IP 地址/名称无效。请输入有效的 IP 地址/名称，然后重试。";
var strNULLMsg							= "";
var strIISUserNameInvalid				= "请采用 ASCII 格式输入有效的 Web 服务器身份验证用户名。";
var strProxyUserNameInvalid				= "请采用 ASCII 格式输入有效的代理服务器身份验证用户名。";
